2006-02-03 12:07  alec

	* classes/plugins/PluginRegistry.inc.php,
	  classes/submission/proofreader/ProofreaderAction.inc.php,
	  dbscripts/xml/install.xml, dbscripts/xml/upgrade.xml,
	  dbscripts/xml/version.xml, docs/README, docs/RELEASE,
	  docs/UPGRADE, docs/release-notes/README-2.1.0,
	  locale/es_ES/locale.xml, templates/article/view.tpl: #2060#
	  Corrected proofreader email problem #2059# Corrected typo #1481#
	  Documentation updates; corrected missing generic plugin directory
	  problem

2006-02-02 15:18  alec

	* docs/RELEASE: #1481# Updated docs

2006-02-02 13:17  alec

	* dbscripts/xml/data/locale/es_ES/email_templates_data.xml: #2009#
	  Corrected translation typo in email

2006-02-02 13:09  alec

	* docs/: ChangeLog, release-notes/ChangeLog-2.1: #1481#
	  Documentation changes

2006-02-02 13:02  alec

	* registry/locale/es_ES/countries.xml: #2009# Updated Spanish
	  countries list

2006-02-02 12:41  alec

	* dbscripts/xml/version.xml, docs/README, docs/RELEASE,
	  docs/release-notes/README-2.1.0: #1481# Updated docs

2006-02-02 11:57  alec

	* classes/search/ArticleSearch.inc.php,
	  dbscripts/xml/data/locale/es_ES/email_templates_data.xml,
	  locale/es_ES/locale.xml, locale/pt_BR/locale.xml,
	  plugins/auth/ldap/locale/es_ES/locale.xml,
	  plugins/gateways/googleScholar/locale/es_ES/locale.xml,
	  plugins/importexport/erudit/locale/es_ES/locale.xml: #2009#
	  Updated Spanish locale #2010# Corrected missing Portuguese keys

2006-02-01 15:07  alec

	* locale/: en_US/locale.xml, pt_BR/locale.xml: #2057# Added missing
	  locale info

2006-02-01 14:36  alec

	* classes/plugins/: AuthPlugin.inc.php, ImportExportPlugin.inc.php:
	  #2056# Corrected broken redirects

2006-02-01 14:21  alec

	* classes/: cache/FileCache.inc.php,
	  template/TemplateManager.inc.php: #2055# Corrected
	  include/require problem

2006-02-01 12:17  alec

	* classes/cache/CacheManager.inc.php: #2054# Corrected dir
	  separator problem

2006-02-01 12:11  alec

	* classes/: cache/CacheManager.inc.php, cache/FileCache.inc.php,
	  template/TemplateManager.inc.php: #2054# DIRECTORY_SEPARATOR use
	  preferred; #2053# Not using $this in TemplateManager

2006-02-01 10:01  alec

	* includes/functions.inc.php: #2048# Corrected oops -- wrong result
	  checked in version compare

2006-02-01 09:57  alec

	* classes/db/DAO.inc.php, includes/functions.inc.php: #2048# Added
	  PHP version checks for debug_backtrace

2006-02-01 09:35  alec

	* classes/install/Installer.inc.php,
	  plugins/importexport/native/NativeImportExportPlugin.inc.php:
	  #2047# Now suppressing warnings from set_time_limit

2006-01-31 12:25  alec

	* classes/submission/form/comment/PeerReviewCommentForm.inc.php:
	  #2041# Removed "save and email" on reviews

2006-01-31 11:28  alec

	* locale/en_US/locale.xml, locale/pt_BR/locale.xml,
	  templates/author/submission/editorDecision.tpl: #2040# Corrected
	  terminology

2006-01-30 16:08  alec

	* classes/cache/CacheManager.inc.php: #1481# No more error message
	  dealing with missing cache setting.

2006-01-30 12:30  alec

	* help/en_US/editorial/topic/000024.xml: #2044# Help updates

2006-01-30 10:55  alec

	* locale/pt_BR/locale.xml: #2010# Corrected typos

2006-01-30 10:50  alec

	* templates/: editor/notifyUsersEmail.tpl,
	  manager/people/enrollment.tpl: #2043# Email character set
	  problem; #1481# Removed "nowrap" -- may have to remove this
	  elsewhere too.

2006-01-27 17:02  alec

	* classes/: db/DAO.inc.php,
	  submission/sectionEditor/SectionEditorAction.inc.php,
	  template/TemplateManager.inc.php: #2033# Corrected additional
	  refer-to-unknown-variable-by-reference issues

2006-01-27 12:27  alec

	* locale/en_US/locale.xml, locale/pt_BR/locale.xml,
	  templates/user/register.tpl: #2037# Removed "Interests" field
	  when adding roles to an already-registered user

2006-01-26 14:20  alec

	* locale/pt_BR/locale.xml: #2010# Corrected typo in pt_BR

2006-01-26 10:23  alec

	* classes/help/Help.inc.php, classes/help/HelpTocDAO.inc.php,
	  classes/help/HelpTopicDAO.inc.php,
	  dbscripts/xml/data/locale/es_ES/email_templates_data.xml: #2036#
	  Corrected missing help errors

2006-01-25 15:42  alec

	* templates/manager/emails/emails.tpl: #2023# Fixed minor HTML bug

2006-01-25 15:36  alec

	* templates/manager/emails/emailTemplateForm.tpl: #2024# Added
	  reset button

2006-01-25 13:11  alec

	* dbscripts/xml/upgrade/2.1.0_update.xml: #2035# RT Upgrade mistake

2006-01-25 12:16  alec

	* classes/db/DBDataXMLParser.inc.php,
	  dbscripts/xml/dtd/xmldata.dtd,
	  dbscripts/xml/upgrade/2.1.0_update.xml: #2034# Added "driver"
	  attribute to SQL queries

2006-01-24 17:34  alec

	* classes/core/Request.inc.php: #2033# Corrected typo in plugin
	  call

2006-01-24 15:25  alec

	* templates/manager/people/enrollment.tpl: #1996# Shortened email
	  address (was causing oversize problems in IE)

2006-01-24 14:38  alec

	* classes/xml/XMLCustomWriter.inc.php,
	  plugins/importexport/native/NativeImportExportPlugin.inc.php,
	  plugins/importexport/users/UserExportDom.inc.php: #2032# Using
	  PUBLIC doctypes for xml exports

2006-01-24 13:35  alec

	* classes/journal/JournalReportIterator.inc.php: #2031# Corrected
	  boundary condition -- reporting on empty journals

2006-01-24 12:38  alec

	* classes/xml/XMLCustomWriter.inc.php,
	  classes/xml/XMLWriter.inc.php,
	  plugins/gateways/googleScholar/GoogleScholarPlugin.inc.php,
	  plugins/importexport/erudit/EruditExportDom.inc.php,
	  plugins/importexport/erudit/EruditExportPlugin.inc.php,
	  plugins/importexport/native/NativeExportDom.inc.php,
	  plugins/importexport/native/NativeImportDom.inc.php,
	  plugins/importexport/native/NativeImportExportPlugin.inc.php,
	  plugins/importexport/users/UserExportDom.inc.php,
	  plugins/importexport/users/UserImportExportPlugin.inc.php: #2030#
	  Replaced XMLWriter with XMLCustomWriter

2006-01-23 17:06  alec

	* templates/admin/languages.tpl: #2029# Corrected HTML bug

2006-01-23 17:01  alec

	* pages/user/UserHandler.inc.php: #2028# Fixed variable clobbering

2006-01-23 16:44  alec

	* dbscripts/xml/data/locale/pt_BR/email_templates_data.xml,
	  locale/pt_BR/locale.xml,
	  plugins/auth/ldap/locale/pt_BR/locale.xml,
	  plugins/gateways/googleScholar/locale/pt_BR/locale.xml,
	  plugins/importexport/erudit/locale/pt_BR/locale.xml,
	  plugins/importexport/native/locale/pt_BR/locale.xml,
	  plugins/importexport/users/locale/pt_BR/locale.xml,
	  registry/locale/pt_BR/countries.xml: #2019# Locale files for
	  pt_BR added/updated

2006-01-23 16:09  alec

	* classes/template/TemplateManager.inc.php: #2027# Corrected block
	  behavior

2006-01-23 15:42  alec

	* classes/template/TemplateManager.inc.php: #2027# Fixed odd
	  behavior under Windows

2006-01-23 15:08  alec

	* lib/smarty/diff/: Smarty.class.php.diff,
	  Smarty_Compiler.class.php.diff: #2027# Updated diffs

2006-01-23 15:07  alec

	* lib/: libraries.txt, smarty/Config_File.class.php,
	  smarty/Smarty.class.php, smarty/Smarty_Compiler.class.php,
	  smarty/internals/core.create_dir_structure.php,
	  smarty/internals/core.is_secure.php,
	  smarty/internals/core.is_trusted.php,
	  smarty/internals/core.process_cached_inserts.php,
	  smarty/internals/core.write_compiled_include.php,
	  smarty/plugins/block.textformat.php,
	  smarty/plugins/compiler.assign.php,
	  smarty/plugins/function.assign_debug_info.php,
	  smarty/plugins/function.config_load.php,
	  smarty/plugins/function.counter.php,
	  smarty/plugins/function.eval.php,
	  smarty/plugins/function.fetch.php,
	  smarty/plugins/function.html_image.php,
	  smarty/plugins/function.html_options.php,
	  smarty/plugins/function.html_select_date.php,
	  smarty/plugins/function.html_select_time.php,
	  smarty/plugins/function.math.php,
	  smarty/plugins/function.popup.php,
	  smarty/plugins/function.popup_init.php,
	  smarty/plugins/modifier.capitalize.php,
	  smarty/plugins/modifier.count_characters.php,
	  smarty/plugins/modifier.count_paragraphs.php,
	  smarty/plugins/modifier.count_sentences.php,
	  smarty/plugins/modifier.count_words.php,
	  smarty/plugins/modifier.date_format.php,
	  smarty/plugins/modifier.debug_print_var.php,
	  smarty/plugins/modifier.default.php,
	  smarty/plugins/modifier.escape.php,
	  smarty/plugins/modifier.indent.php,
	  smarty/plugins/modifier.lower.php,
	  smarty/plugins/modifier.regex_replace.php,
	  smarty/plugins/modifier.replace.php,
	  smarty/plugins/modifier.spacify.php,
	  smarty/plugins/modifier.string_format.php,
	  smarty/plugins/modifier.strip_tags.php,
	  smarty/plugins/modifier.truncate.php,
	  smarty/plugins/modifier.upper.php,
	  smarty/plugins/modifier.wordwrap.php,
	  smarty/plugins/shared.escape_special_chars.php,
	  smarty/plugins/shared.make_timestamp.php: #2027# Upgrade Smarty
	  library

2006-01-23 12:28  alec

	* templates/search/searchResults.tpl: #2026# Corrected variable
	  clobbering

2006-01-23 11:35  alec

	* locale/en_US/locale.xml: #2010# Corrected typo

2006-01-23 11:35  alec

	* classes/search/ArticleSearch.inc.php, locale/en_US/locale.xml:
	  #2025# Localized boolean ops in search

2006-01-20 13:17  alec

	* docs/: RELEASE, release-notes/ChangeLog-2.1: #1481# Preparation
	  for beta

2006-01-20 11:03  alec

	* classes/submission/form/SuppFileForm.inc.php,
	  docs/release-notes/README-2.1.0: #2022# Fixed public supp file ID
	  problem #2020# Corrected typo

2006-01-20 10:58  alec

	* classes/search/ArticleSearchIndex.inc.php,
	  classes/submission/form/SuppFileForm.inc.php,
	  rt/en_US/Agriculture.xml, rt/en_US/Art_Architecture.xml,
	  rt/en_US/Astrophysics.xml, rt/en_US/Biology.xml,
	  rt/en_US/Business.xml, rt/en_US/Chemistry.xml,
	  rt/en_US/Cognitive_Science.xml, rt/en_US/Computer_Science.xml,
	  rt/en_US/Economics.xml, rt/en_US/Education.xml,
	  rt/en_US/Environment.xml, rt/en_US/General_Science.xml,
	  rt/en_US/Generic.xml, rt/en_US/Humanities.xml,
	  rt/en_US/Life_Sciences.xml, rt/en_US/Mathematics.xml,
	  rt/en_US/Music.xml, rt/en_US/Physics.xml,
	  rt/en_US/Social_Sciences.xml, rt/es_ES/Agriculture.xml,
	  rt/es_ES/Art_Architecture.xml, rt/es_ES/Astrophysics.xml,
	  rt/es_ES/Biology.xml, rt/es_ES/Business.xml,
	  rt/es_ES/Chemistry.xml, rt/es_ES/Cognitive_Science.xml,
	  rt/es_ES/Computer_Science.xml, rt/es_ES/Economics.xml,
	  rt/es_ES/Education.xml, rt/es_ES/Environment.xml,
	  rt/es_ES/General_Science.xml, rt/es_ES/Generic.xml,
	  rt/es_ES/Humanities.xml, rt/es_ES/Life_Sciences.xml,
	  rt/es_ES/Mathematics.xml, rt/es_ES/Music.xml,
	  rt/es_ES/Physics.xml, rt/es_ES/Social_Sciences.xml,
	  rt/pt_BR/Agriculture.xml, rt/pt_BR/Art_Architecture.xml,
	  rt/pt_BR/Astrophysics.xml, rt/pt_BR/Biology.xml,
	  rt/pt_BR/Business.xml, rt/pt_BR/Chemistry.xml,
	  rt/pt_BR/Cognitive_Science.xml, rt/pt_BR/Computer_Science.xml,
	  rt/pt_BR/Economics.xml, rt/pt_BR/Education.xml,
	  rt/pt_BR/Environment.xml, rt/pt_BR/General_Science.xml,
	  rt/pt_BR/Generic.xml, rt/pt_BR/Humanities.xml,
	  rt/pt_BR/Life_Sciences.xml, rt/pt_BR/Mathematics.xml,
	  rt/pt_BR/Music.xml, rt/pt_BR/Physics.xml,
	  rt/pt_BR/Social_Sciences.xml: #2020# Search updates; #1935#
	  Google Scholar updates

2006-01-19 12:02  alec

	* rt/: en_US/Agriculture.xml, en_US/Art_Architecture.xml,
	  en_US/Astrophysics.xml, en_US/Biology.xml, en_US/Business.xml,
	  en_US/Chemistry.xml, en_US/Cognitive_Science.xml,
	  en_US/Computer_Science.xml, en_US/Economics.xml,
	  en_US/Education.xml, en_US/Environment.xml,
	  en_US/General_Science.xml, en_US/Generic.xml,
	  en_US/Humanities.xml, en_US/Life_Sciences.xml,
	  en_US/Mathematics.xml, en_US/Music.xml, en_US/Physics.xml,
	  en_US/Social_Sciences.xml, es_ES/Agriculture.xml,
	  es_ES/Art_Architecture.xml, es_ES/Astrophysics.xml,
	  es_ES/Biology.xml, es_ES/Business.xml, es_ES/Chemistry.xml,
	  es_ES/Cognitive_Science.xml, es_ES/Computer_Science.xml,
	  es_ES/Economics.xml, es_ES/Education.xml, es_ES/Environment.xml,
	  es_ES/General_Science.xml, es_ES/Generic.xml,
	  es_ES/Humanities.xml, es_ES/Life_Sciences.xml,
	  es_ES/Mathematics.xml, es_ES/Music.xml, es_ES/Physics.xml,
	  es_ES/Social_Sciences.xml, pt_BR/Agriculture.xml,
	  pt_BR/Art_Architecture.xml, pt_BR/Astrophysics.xml,
	  pt_BR/Biology.xml, pt_BR/Business.xml, pt_BR/Chemistry.xml,
	  pt_BR/Cognitive_Science.xml, pt_BR/Computer_Science.xml,
	  pt_BR/Economics.xml, pt_BR/Education.xml, pt_BR/Environment.xml,
	  pt_BR/General_Science.xml, pt_BR/Generic.xml,
	  pt_BR/Humanities.xml, pt_BR/Life_Sciences.xml,
	  pt_BR/Mathematics.xml, pt_BR/Music.xml, pt_BR/Physics.xml,
	  pt_BR/Social_Sciences.xml: #1935# Updated Reading Tools from
	  Chia-ning

2006-01-19 11:29  alec

	* locale/en_US/locale.xml, templates/search/advancedSearch.tpl:
	  #2020# Updated search behavior

2006-01-19 11:18  alec

	* locale/en_US/locale.xml, templates/editor/schedulingQueue.tpl:
	  #2014# Added truncation of issue titles in table

2006-01-18 14:12  alec

	* templates/rt/context.tpl: #1935# Corrected Post search bug

2006-01-17 11:57  alec

	* classes/issue/IssueAction.inc.php,
	  classes/search/ArticleSearch.inc.php,
	  classes/search/ArticleSearchDAO.inc.php,
	  pages/article/ArticleHandler.inc.php,
	  pages/comment/CommentHandler.inc.php,
	  pages/issue/IssueHandler.inc.php,
	  pages/search/SearchHandler.inc.php, tools/buildpkg.sh: #2020#
	  Corrected search behavior and multi-journal access bugs

2006-01-16 15:47  alec

	* dbscripts/xml/version.xml, docs/README, docs/UPGRADE,
	  docs/release-notes/README-2.1.0,
	  templates/proofreader/submission/summary.tpl: #2021# Corrected
	  Smarty template typo; #1481# Document updates

2006-01-16 11:15  alec

	* locale/en_US/locale.xml: #2019# Corrected locale bug

2006-01-16 11:12  alec

	* classes/submission/sectionEditor/SectionEditorAction.inc.php:
	  #2018# Corrected "unsuitable email" / "archive submission"

2006-01-16 11:08  alec

	* styles/common.css,
	  templates/sectionEditor/submission/peerReview.tpl: #2015#
	  Corrected layout bug

2006-01-13 13:19  alec

	* dbscripts/xml/upgrade/2.1.0_update.xml: #1935# Added upgrade info
	  for RT changes

2006-01-13 12:43  alec

	* pages/sectionEditor/: SectionEditorHandler.inc.php,
	  SubmissionEditHandler.inc.php: #2012# Corrected
	  sectionEditor/editor role problems

2006-01-13 11:52  alec

	* classes/: article/PublishedArticleDAO.inc.php,
	  journal/SectionDAO.inc.php: #2013# Corrected custom ordering
	  query

2006-01-12 23:11  alec

	* pages/index/IndexHandler.inc.php: #2011# Corrected logo confusion

2006-01-12 14:43  alec

	* dbscripts/xml/data/locale/pt_BR/email_templates_data.xml: #2010#
	  pt_BR locale update

2006-01-12 14:40  alec

	* locale/: en_US/locale.xml, es_ES/locale.xml, pt_BR/locale.xml:
	  #2010# Update Portuguese translation (started)

2006-01-12 12:39  alec

	* dbscripts/xml/data/locale/es_ES/email_templates_data.xml: #2009#
	  Updated email templates pre-translation

2006-01-12 12:30  alec

	* locale/es_ES/locale.xml: #2009# Updated Spanish locale begun.

2006-01-12 10:32  alec

	* dbscripts/xml/ojs_schema.xml,
	  dbscripts/xml/data/locale/es_ES/email_templates_data.xml,
	  locale/pt_BR/locale.xml, registry/locale/en_US/countries.xml,
	  registry/locale/es_ES/countries.xml,
	  registry/locale/pt_BR/countries.xml: #2007# Corrected typos in
	  XML

2006-01-12 00:04  alec

	* locale/en_US/locale.xml: #2006# Wording change

2006-01-11 23:34  alec

	* classes/submission/sectionEditor/SectionEditorAction.inc.php,
	  locale/en_US/locale.xml,
	  templates/submission/comment/editorDecisionComment.tpl: #1981#
	  Editor/author correspondance updates

2006-01-11 23:18  alec

	* templates/manager/people/searchUsers.tpl: #2005# Corrected
	  "Enroll User" fakeUrl javascript

2006-01-11 17:46  alec

	* docs/dev/log-status.xls: #2002# Log document updated

2006-01-11 17:42  alec

	* classes/article/log/ArticleEventLogEntry.inc.php,
	  classes/submission/sectionEditor/SectionEditorAction.inc.php,
	  locale/en_US/locale.xml,
	  pages/sectionEditor/SectionEditorHandler.inc.php,
	  pages/sectionEditor/SubmissionEditHandler.inc.php,
	  templates/sectionEditor/submission/peerReview.tpl: #1980#
	  Implemented SE upload on behalf of editor; #2002# Differentiated
	  event log; #2001# Corrected missing locale key

2006-01-11 14:20  alec

	* templates/submission/comment/editorDecisionEmail.tpl: #1981#
	  Added editor/author email template

2006-01-11 14:19  alec

	* classes/submission/author/AuthorAction.inc.php,
	  classes/submission/form/comment/EditorDecisionCommentForm.inc.php,
	  classes/submission/sectionEditor/SectionEditorAction.inc.php,
	  locale/en_US/locale.xml, pages/author/AuthorHandler.inc.php,
	  pages/author/SubmissionCommentsHandler.inc.php,
	  pages/sectionEditor/SectionEditorHandler.inc.php,
	  pages/sectionEditor/SubmissionCommentsHandler.inc.php,
	  templates/author/submission/editorDecision.tpl,
	  templates/sectionEditor/submission/editorDecision.tpl,
	  templates/sectionEditor/submission/rounds.tpl,
	  templates/submission/comment/editorDecisionComment.tpl: #1981#
	  Editor/author fixes.

2006-01-11 11:42  alec

	* templates/rtadmin/context.tpl: #1935# Updated RT edit form

2006-01-11 10:51  alec

	* classes/rt/ojs/form/ContextForm.inc.php, locale/en_US/locale.xml,
	  templates/rt/context.tpl: #1935# Finished RT updates

2006-01-11 10:33  alec

	* classes/form/Form.inc.php, classes/rt/RTStruct.inc.php,
	  classes/rt/RTXMLParser.inc.php, classes/rt/ojs/RTDAO.inc.php,
	  dbscripts/xml/ojs_schema.xml, locale/en_US/locale.xml,
	  rt/rt-version.dtd, rt/en_US/Agriculture.xml,
	  rt/en_US/Art_Architecture.xml, rt/en_US/Astrophysics.xml,
	  rt/en_US/Biology.xml, rt/en_US/Business.xml,
	  rt/en_US/Chemistry.xml, rt/en_US/Cognitive_Science.xml,
	  rt/en_US/Computer_Science.xml, rt/en_US/Economics.xml,
	  rt/en_US/Education.xml, rt/en_US/Environment.xml,
	  rt/en_US/General_Science.xml, rt/en_US/Generic.xml,
	  rt/en_US/Humanities.xml, rt/en_US/Life_Sciences.xml,
	  rt/en_US/Mathematics.xml, rt/en_US/Music.xml,
	  rt/en_US/Physics.xml, rt/en_US/Social_Sciences.xml,
	  rt/es_ES/Agriculture.xml, rt/es_ES/Art_Architecture.xml,
	  rt/es_ES/Astrophysics.xml, rt/es_ES/Biology.xml,
	  rt/es_ES/Business.xml, rt/es_ES/Chemistry.xml,
	  rt/es_ES/Cognitive_Science.xml, rt/es_ES/Computer_Science.xml,
	  rt/es_ES/Economics.xml, rt/es_ES/Education.xml,
	  rt/es_ES/Environment.xml, rt/es_ES/General_Science.xml,
	  rt/es_ES/Generic.xml, rt/es_ES/Humanities.xml,
	  rt/es_ES/Life_Sciences.xml, rt/es_ES/Mathematics.xml,
	  rt/es_ES/Music.xml, rt/es_ES/Physics.xml,
	  rt/es_ES/Social_Sciences.xml, rt/pt_BR/Agriculture.xml,
	  rt/pt_BR/Art_Architecture.xml, rt/pt_BR/Astrophysics.xml,
	  rt/pt_BR/Biology.xml, rt/pt_BR/Business.xml,
	  rt/pt_BR/Chemistry.xml, rt/pt_BR/Cognitive_Science.xml,
	  rt/pt_BR/Computer_Science.xml, rt/pt_BR/Economics.xml,
	  rt/pt_BR/Education.xml, rt/pt_BR/Environment.xml,
	  rt/pt_BR/General_Science.xml, rt/pt_BR/Generic.xml,
	  rt/pt_BR/Humanities.xml, rt/pt_BR/Life_Sciences.xml,
	  rt/pt_BR/Mathematics.xml, rt/pt_BR/Music.xml,
	  rt/pt_BR/Physics.xml, rt/pt_BR/Social_Sciences.xml,
	  templates/rt/context.tpl, templates/rt/rt.tpl,
	  templates/rtadmin/exportXml.tpl: #2000# Changed spacing of
	  required fields asterisk; #1935# Continued RT updates

2006-01-10 22:00  alec

	*
	  classes/submission/layoutEditor/LayoutEditorSubmissionDAO.inc.php:
	  #1999# Reverted

2006-01-10 20:34  alec

	*
	  classes/submission/layoutEditor/LayoutEditorSubmissionDAO.inc.php:
	  #1999# Corrected Reviewer's active/archive list.

2006-01-10 16:59  alec

	* locale/en_US/locale.xml: #1998# Corrected terminology

2006-01-10 14:01  alec

	* help/en_US/editorial/topic/000035.xml: #1990# Wording changes

2006-01-10 13:58  alec

	* help/en_US/editorial/topic/000038.xml: #1989# Wording changes in
	  help

2006-01-10 13:54  alec

	* locale/en_US/locale.xml: #1991# Corrected Expedite wording

2006-01-10 11:27  alec

	* classes/: core/Request.inc.php, template/TemplateManager.inc.php:
	  #1994# Corrected currentUrl mistake

2006-01-10 11:09  alec

	* classes/journal/JournalStatisticsDAO.inc.php,
	  locale/en_US/locale.xml, pages/manager/StatisticsHandler.inc.php,
	  templates/manager/statistics/statistics.tpl: #977# Additional
	  stats stuff

2006-01-09 21:16  alec

	* classes/core/String.inc.php,
	  classes/journal/JournalReportIterator.inc.php,
	  classes/journal/JournalStatisticsDAO.inc.php,
	  classes/search/ArticleSearch.inc.php, locale/en_US/locale.xml,
	  pages/manager/StatisticsHandler.inc.php,
	  templates/manager/statistics/statistics.tpl: #1995# Corrected
	  mime type checking failure; #977# Added new fields; #1985#
	  Additional fix

2006-01-06 17:11  alec

	* locale/en_US/locale.xml: #1987# Added "Register" link and forum
	  plug to post-install and post-upgrade pages

2006-01-06 11:12  alec

	* classes/manager/form/UserManagementForm.inc.php: #1986# Journal
	  object not fetched before use

2006-01-06 11:00  alec

	* templates/search/searchResults.tpl: #1985# Corrected access
	  inconsistencies

2006-01-06 10:57  alec

	* templates/search/searchResults.tpl: #1985# Corrected access
	  status problem

2006-01-05 20:09  alec

	* pages/admin/AdminHandler.inc.php,
	  templates/author/submission/copyedit.tpl: #1983# Corrected URL
	  typo #1984# Corrected site admin validation

2006-01-05 13:11  alec

	* classes/issue/IssueDAO.inc.php: #1942# Corrected typo in code

2006-01-05 13:05  alec

	* classes/core/Transcoder.inc.php: #1976# Forgotten cvs add

2006-01-05 13:04  alec

	* classes/submission/form/MetadataForm.inc.php,
	  pages/author/TrackSubmissionHandler.inc.php,
	  templates/author/submission/metadata.tpl: #1975# Disabled author
	  editing of metadata once copyediting is complete

2006-01-05 11:32  alec

	* classes/site/ImportOJS1.inc.php, locale/en_US/locale.xml,
	  styles/common.css, templates/admin/importOJS1.tpl,
	  templates/common/footer.tpl, templates/common/header.tpl,
	  templates/editor/submissionsInReview.tpl, templates/rt/rt.tpl:
	  #1976# Added transcoding support to OJS 1.x migration #1977#
	  Fixed enableComments setting migration from OJS 1.x #1979# Fixed
	  hang in migration for custom section ordering #1184# Removed
	  footer unless debugging is enabled

2006-01-05 09:50  alec

	* classes/article/PublishedArticleDAO.inc.php: #1978# Corrected
	  PostgreSQL / select problem

2006-01-04 16:17  alec

	* styles/common.css, templates/common/footer.tpl,
	  templates/common/header.tpl: #1184# New attempt at fixing footer
	  glitch

2006-01-03 22:54  alec

	* classes/plugins/AuthPlugin.inc.php,
	  plugins/auth/ldap/LDAPAuthPlugin.inc.php: #1974# Fixed reference
	  errors

2006-01-03 20:39  alec

	* classes/issue/IssueDAO.inc.php: #1973# Corrected reference issue

2006-01-03 16:46  alec

	* plugins/importexport/native/sample.xml: #1481# Corrected missing
	  element in sample.xml for native import

2006-01-03 12:57  alec

	* plugins/gateways/googleScholar/locale/en_US/locale.xml: #1960#
	  Corrected typo in locale XML

2006-01-03 12:56  alec

	* locale/pt_BR/locale.xml, pages/rt/RTHandler.inc.php,
	  rt/en_US/Agriculture.xml, rt/en_US/Art_Architecture.xml,
	  rt/en_US/Astrophysics.xml, rt/en_US/Biology.xml,
	  rt/en_US/Business.xml, rt/en_US/Chemistry.xml,
	  rt/en_US/Cognitive_Science.xml, rt/en_US/Computer_Science.xml,
	  rt/en_US/Economics.xml, rt/en_US/Education.xml,
	  rt/en_US/Environment.xml, rt/en_US/General_Science.xml,
	  rt/en_US/Generic.xml, rt/en_US/Humanities.xml,
	  rt/en_US/Life_Sciences.xml, rt/en_US/Mathematics.xml,
	  rt/en_US/Music.xml, rt/en_US/Physics.xml,
	  rt/en_US/Social_Sciences.xml, rt/es_ES/Agriculture.xml,
	  rt/es_ES/Art_Architecture.xml, rt/es_ES/Astrophysics.xml,
	  rt/es_ES/Biology.xml, rt/es_ES/Business.xml,
	  rt/es_ES/Chemistry.xml, rt/es_ES/Cognitive_Science.xml,
	  rt/es_ES/Computer_Science.xml, rt/es_ES/Economics.xml,
	  rt/es_ES/Education.xml, rt/es_ES/Environment.xml,
	  rt/es_ES/General_Science.xml, rt/es_ES/Generic.xml,
	  rt/es_ES/Humanities.xml, rt/es_ES/Life_Sciences.xml,
	  rt/es_ES/Mathematics.xml, rt/es_ES/Music.xml,
	  rt/es_ES/Physics.xml, rt/es_ES/Social_Sciences.xml,
	  rt/pt_BR/Agriculture.xml, rt/pt_BR/Art_Architecture.xml,
	  rt/pt_BR/Astrophysics.xml, rt/pt_BR/Biology.xml,
	  rt/pt_BR/Business.xml, rt/pt_BR/Chemistry.xml,
	  rt/pt_BR/Cognitive_Science.xml, rt/pt_BR/Computer_Science.xml,
	  rt/pt_BR/Economics.xml, rt/pt_BR/Education.xml,
	  rt/pt_BR/Environment.xml, rt/pt_BR/General_Science.xml,
	  rt/pt_BR/Generic.xml, rt/pt_BR/Humanities.xml,
	  rt/pt_BR/Life_Sciences.xml, rt/pt_BR/Mathematics.xml,
	  rt/pt_BR/Music.xml, rt/pt_BR/Physics.xml,
	  rt/pt_BR/Social_Sciences.xml,
	  templates/manager/people/enrollment.tpl,
	  templates/rt/context.tpl: #1972# Fixed bad redirect on JM send
	  email; #1481# Locale/RT updates & typo correction; #1935# Reading
	  tools updates; #1961# Corrected typo in Portuguese locale file.

2006-01-02 16:34  alec

	* classes/cache/FileCache.inc.php: #1970# Suppressed write errors
	  for FileCache; fallback on non-caching

2005-12-31 17:08  alec

	* classes/plugins/GenericPlugin.inc.php, tools/upgrade.php: #1969#
	  Fixed schema upgrade error

2005-12-31 16:46  alec

	* classes/rt/RTStruct.inc.php, classes/rt/RTXMLParser.inc.php,
	  classes/rt/ojs/RTDAO.inc.php,
	  classes/rt/ojs/form/ContextForm.inc.php,
	  dbscripts/xml/ojs_schema.xml,
	  dbscripts/xml/upgrade/2.1.0_update.xml, js/general.js,
	  locale/en_US/locale.xml, pages/rt/RTHandler.inc.php,
	  rt/rt-version.dtd, rt/en_US/Agriculture.xml,
	  rt/en_US/Art_Architecture.xml, rt/en_US/Astrophysics.xml,
	  rt/en_US/Biology.xml, rt/en_US/Business.xml,
	  rt/en_US/Chemistry.xml, rt/en_US/Cognitive_Science.xml,
	  rt/en_US/Computer_Science.xml, rt/en_US/Economics.xml,
	  rt/en_US/Education.xml, rt/en_US/Environment.xml,
	  rt/en_US/General_Science.xml, rt/en_US/Generic.xml,
	  rt/en_US/Humanities.xml, rt/en_US/Life_Sciences.xml,
	  rt/en_US/Mathematics.xml, rt/en_US/Music.xml,
	  rt/en_US/Physics.xml, rt/en_US/Social_Sciences.xml,
	  rt/es_ES/Agriculture.xml, rt/es_ES/Art_Architecture.xml,
	  rt/es_ES/Astrophysics.xml, rt/es_ES/Biology.xml,
	  rt/es_ES/Business.xml, rt/es_ES/Chemistry.xml,
	  rt/es_ES/Cognitive_Science.xml, rt/es_ES/Computer_Science.xml,
	  rt/es_ES/Economics.xml, rt/es_ES/Education.xml,
	  rt/es_ES/Environment.xml, rt/es_ES/General_Science.xml,
	  rt/es_ES/Generic.xml, rt/es_ES/Humanities.xml,
	  rt/es_ES/Life_Sciences.xml, rt/es_ES/Mathematics.xml,
	  rt/es_ES/Music.xml, rt/es_ES/Physics.xml,
	  rt/es_ES/Social_Sciences.xml, rt/pt_BR/Agriculture.xml,
	  rt/pt_BR/Art_Architecture.xml, rt/pt_BR/Astrophysics.xml,
	  rt/pt_BR/Biology.xml, rt/pt_BR/Business.xml,
	  rt/pt_BR/Chemistry.xml, rt/pt_BR/Cognitive_Science.xml,
	  rt/pt_BR/Computer_Science.xml, rt/pt_BR/Economics.xml,
	  rt/pt_BR/Education.xml, rt/pt_BR/Environment.xml,
	  rt/pt_BR/General_Science.xml, rt/pt_BR/Generic.xml,
	  rt/pt_BR/Humanities.xml, rt/pt_BR/Life_Sciences.xml,
	  rt/pt_BR/Mathematics.xml, rt/pt_BR/Music.xml,
	  rt/pt_BR/Physics.xml, rt/pt_BR/Social_Sciences.xml,
	  templates/article/article.tpl, templates/rt/context.tpl,
	  templates/rt/rt.tpl, templates/rtadmin/context.tpl,
	  templates/rtadmin/contexts.tpl, templates/rtadmin/searches.tpl,
	  templates/rtadmin/versions.tpl: #1935# Added Reading Tools new
	  features & engines; #1920# Added pipes (|) between actions in RT
	  Admin pages

2005-12-30 11:58  alec

	* rt/: en_US/Agriculture.xml, en_US/Art_Architecture.xml,
	  en_US/Astrophysics.xml, en_US/Biology.xml, en_US/Business.xml,
	  en_US/Chemistry.xml, en_US/Cognitive_Science.xml,
	  en_US/Computer_Science.xml, en_US/Economics.xml,
	  en_US/Education.xml, en_US/Environment.xml,
	  en_US/General_Science.xml, en_US/Generic.xml,
	  en_US/Humanities.xml, en_US/Life_Sciences.xml,
	  en_US/Mathematics.xml, en_US/Music.xml, en_US/Physics.xml,
	  en_US/Social_Sciences.xml, es_ES/Agriculture.xml,
	  es_ES/Art_Architecture.xml, es_ES/Astrophysics.xml,
	  es_ES/Biology.xml, es_ES/Business.xml, es_ES/Chemistry.xml,
	  es_ES/Cognitive_Science.xml, es_ES/Computer_Science.xml,
	  es_ES/Economics.xml, es_ES/Education.xml, es_ES/Environment.xml,
	  es_ES/General_Science.xml, es_ES/Generic.xml,
	  es_ES/Humanities.xml, es_ES/Life_Sciences.xml,
	  es_ES/Mathematics.xml, es_ES/Music.xml, es_ES/Physics.xml,
	  es_ES/Social_Sciences.xml, pt_BR/Agriculture.xml,
	  pt_BR/Art_Architecture.xml, pt_BR/Astrophysics.xml,
	  pt_BR/Biology.xml, pt_BR/Business.xml, pt_BR/Chemistry.xml,
	  pt_BR/Cognitive_Science.xml, pt_BR/Computer_Science.xml,
	  pt_BR/Economics.xml, pt_BR/Education.xml, pt_BR/Environment.xml,
	  pt_BR/General_Science.xml, pt_BR/Generic.xml,
	  pt_BR/Humanities.xml, pt_BR/Life_Sciences.xml,
	  pt_BR/Mathematics.xml, pt_BR/Music.xml, pt_BR/Physics.xml,
	  pt_BR/Social_Sciences.xml: #1935# RT Context title updates

2005-12-29 16:44  alec

	* docs/release-notes/README-2.1.0: #1654# Added base URL override
	  in config.inc.php

2005-12-29 16:42  alec

	* config.TEMPLATE.inc.php, classes/core/Request.inc.php: #1654#
	  Allowing URL overrides in config.inc.php

2005-12-29 15:54  alec

	* classes/issue/Issue.inc.php, classes/issue/IssueDAO.inc.php,
	  classes/issue/form/IssueForm.inc.php,
	  dbscripts/xml/ojs_schema.xml, locale/en_US/locale.xml,
	  pages/editor/EditorHandler.inc.php,
	  pages/editor/IssueManagementHandler.inc.php,
	  pages/issue/IssueHandler.inc.php,
	  templates/editor/issues/issueData.tpl: #1911# Added
	  issue-specific stylesheets.

2005-12-29 14:37  alec

	* classes/template/TemplateManager.inc.php,
	  pages/article/ArticleHandler.inc.php,
	  pages/author/TrackSubmissionHandler.inc.php,
	  pages/copyeditor/SubmissionCopyeditHandler.inc.php,
	  pages/layoutEditor/SubmissionLayoutHandler.inc.php,
	  pages/proofreader/SubmissionProofreadHandler.inc.php,
	  pages/sectionEditor/SubmissionEditHandler.inc.php,
	  templates/about/editorialTeamBio.tpl,
	  templates/article/article.tpl,
	  templates/article/interstitial.tpl,
	  templates/article/pdfInterstitial.tpl,
	  templates/article/view.tpl, templates/common/header.tpl,
	  templates/editor/notifyUsersEmail.tpl, templates/help/header.tpl,
	  templates/rt/header.tpl, templates/rt/printerFriendly.tpl,
	  templates/rt/rt.tpl, templates/submission/instructions.tpl,
	  templates/submission/comment/header.tpl,
	  templates/submission/layout/proofGalley.tpl,
	  templates/submission/layout/proofGalleyHTML.tpl,
	  templates/submission/layout/proofGalleyTop.tpl: #1968# Changed
	  stylesheet handling

2005-12-29 12:11  alec

	* locale/en_US/locale.xml: #1967# Wording change

2005-12-28 20:25  alec

	* locale/en_US/locale.xml: #1959# Changed wording for default "For
	  Librarians" text

2005-12-28 20:04  alec

	* plugins/importexport/native/: NativeExportDom.inc.php,
	  NativeImportDom.inc.php, native.dtd: #1966# Added support for
	  $article->getType() in native plugin

2005-12-27 19:54  alec

	* templates/: author/navsidebar.tpl, copyeditor/navsidebar.tpl,
	  editor/index.tpl, editor/navsidebar.tpl,
	  layoutEditor/navsidebar.tpl, proofreader/navsidebar.tpl,
	  reviewer/navsidebar.tpl, sectionEditor/navsidebar.tpl,
	  sectionEditor/submission/peerReview.tpl: #1964# Removed bolding
	  from submission counts

2005-12-27 12:15  alec

	* registry/locale/: es_ES/countries.xml, pt_BR/countries.xml:
	  #1481# Added es_ES and pt_BR placeholders for localized country
	  lists

2005-12-27 12:13  alec

	* classes/author/form/submit/AuthorSubmitStep5Form.inc.php,
	  classes/manager/form/setup/JournalSetupStep3Form.inc.php,
	  classes/submission/author/AuthorAction.inc.php,
	  locale/en_US/locale.xml, templates/manager/setup/step3.tpl:
	  #1921# Changed BCC feature for author submissions

2005-12-23 23:36  alec

	* locale/en_US/locale.xml, templates/author/submit/step2.tpl:
	  #1962# Removed note after John's decision

2005-12-23 23:32  alec

	* classes/author/form/submit/AuthorSubmitStep5Form.inc.php,
	  classes/manager/form/setup/JournalSetupStep3Form.inc.php,
	  classes/submission/author/AuthorAction.inc.php,
	  classes/submission/editor/EditorAction.inc.php,
	  locale/en_US/locale.xml, templates/manager/setup/setupHeader.tpl,
	  templates/manager/setup/step3.tpl: #1921# Added BCC option for
	  new submissions #1939# Corrected typo (strtr should have been
	  strstr)

2005-12-23 15:21  alec

	* dbscripts/xml/upgrade/2.1.0_update.xml, locale/en_US/locale.xml,
	  rt/en_US/Agriculture.xml, rt/en_US/Art_Architecture.xml,
	  rt/en_US/Astrophysics.xml, rt/en_US/Biology.xml,
	  rt/en_US/Business.xml, rt/en_US/Chemistry.xml,
	  rt/en_US/Cognitive_Science.xml, rt/en_US/Computer_Science.xml,
	  rt/en_US/Economics.xml, rt/en_US/Education.xml,
	  rt/en_US/Environment.xml, rt/en_US/General_Science.xml,
	  rt/en_US/Generic.xml, rt/en_US/Humanities.xml,
	  rt/en_US/Life_Sciences.xml, rt/en_US/Mathematics.xml,
	  rt/en_US/Music.xml, rt/en_US/Physics.xml,
	  rt/en_US/Social_Sciences.xml, rt/es_ES/Agriculture.xml,
	  rt/es_ES/Art_Architecture.xml, rt/es_ES/Astrophysics.xml,
	  rt/es_ES/Biology.xml, rt/es_ES/Business.xml,
	  rt/es_ES/Chemistry.xml, rt/es_ES/Cognitive_Science.xml,
	  rt/es_ES/Computer_Science.xml, rt/es_ES/Economics.xml,
	  rt/es_ES/Education.xml, rt/es_ES/Environment.xml,
	  rt/es_ES/General_Science.xml, rt/es_ES/Generic.xml,
	  rt/es_ES/Humanities.xml, rt/es_ES/Life_Sciences.xml,
	  rt/es_ES/Mathematics.xml, rt/es_ES/Music.xml,
	  rt/es_ES/Physics.xml, rt/es_ES/Social_Sciences.xml,
	  rt/pt_BR/Agriculture.xml, rt/pt_BR/Art_Architecture.xml,
	  rt/pt_BR/Astrophysics.xml, rt/pt_BR/Biology.xml,
	  rt/pt_BR/Business.xml, rt/pt_BR/Chemistry.xml,
	  rt/pt_BR/Cognitive_Science.xml, rt/pt_BR/Computer_Science.xml,
	  rt/pt_BR/Economics.xml, rt/pt_BR/Education.xml,
	  rt/pt_BR/Environment.xml, rt/pt_BR/General_Science.xml,
	  rt/pt_BR/Generic.xml, rt/pt_BR/Humanities.xml,
	  rt/pt_BR/Life_Sciences.xml, rt/pt_BR/Mathematics.xml,
	  rt/pt_BR/Music.xml, rt/pt_BR/Physics.xml,
	  rt/pt_BR/Social_Sciences.xml, templates/author/submit/step2.tpl:
	  #1962# Keywords phrasing changes; #1935# Reading tools phrasing
	  changes

2005-12-22 11:31  alec

	* dbscripts/xml/data/locale/pt_BR/email_templates_data.xml,
	  locale/pt_BR/locale.xml, registry/locales.xml,
	  rt/es_ES/Humanities.xml, rt/pt_BR/Agriculture.xml,
	  rt/pt_BR/Art_Architecture.xml, rt/pt_BR/Astrophysics.xml,
	  rt/pt_BR/Biology.xml, rt/pt_BR/Business.xml,
	  rt/pt_BR/Chemistry.xml, rt/pt_BR/Cognitive_Science.xml,
	  rt/pt_BR/Computer_Science.xml, rt/pt_BR/Economics.xml,
	  rt/pt_BR/Education.xml, rt/pt_BR/Environment.xml,
	  rt/pt_BR/General_Science.xml, rt/pt_BR/Generic.xml,
	  rt/pt_BR/Humanities.xml, rt/pt_BR/Life_Sciences.xml,
	  rt/pt_BR/Mathematics.xml, rt/pt_BR/Music.xml,
	  rt/pt_BR/Physics.xml, rt/pt_BR/Social_Sciences.xml: #1961# Added
	  Portuguese locale.

2005-12-21 11:30  alec

	* classes/article/PublishedArticleDAO.inc.php,
	  classes/form/validation/FormValidatorArray.inc.php,
	  classes/form/validation/FormValidatorEmail.inc.php,
	  classes/plugins/GatewayPlugin.inc.php,
	  classes/plugins/PluginRegistry.inc.php, locale/en_US/locale.xml,
	  pages/gateway/GatewayHandler.inc.php,
	  pages/manager/ManagerHandler.inc.php,
	  plugins/gateways/googleScholar/GoogleScholarPlugin.inc.php,
	  plugins/gateways/googleScholar/GoogleScholarSettingsForm.inc.php,
	  plugins/gateways/googleScholar/errors.tpl,
	  plugins/gateways/googleScholar/index.php,
	  plugins/gateways/googleScholar/settingsForm.tpl,
	  plugins/gateways/googleScholar/locale/en_US/locale.xml: #1960#
	  Added Google Scholar plugin support and generic gateways plugin
	  category.

2005-12-19 12:06  alec

	* pages/user/EmailHandler.inc.php, templates/email/email.tpl,
	  templates/user/email.tpl: #1958# Disabled Skip on voluntary
	  emails

2005-12-19 11:56  alec

	* classes/file/TemporaryFileDAO.inc.php,
	  dbscripts/xml/ojs_schema.xml: #1954# Corrected temporary file
	  insert statement & constraints

2005-12-19 11:47  alec

	* classes/core/Request.inc.php: #1949# Fixed Request:: functions

2005-12-19 11:04  alec

	* plugins/importexport/users/: UserXMLParser.inc.php, users.dtd:
	  #1952# Added missing subscription manager role

2005-12-19 11:02  alec

	* classes/manager/form/UserManagementForm.inc.php,
	  classes/security/RoleDAO.inc.php,
	  plugins/importexport/users/UserImportExportPlugin.inc.php,
	  templates/manager/people/enrollSync.tpl,
	  templates/manager/people/enrollment.tpl,
	  templates/manager/people/userProfileForm.tpl: #1952# Added
	  missing subscription manager role; #1917# Reference problem in
	  enrollment sync

2005-12-19 10:47  alec

	* classes/template/TemplateManager.inc.php,
	  templates/help/helpToc.tpl, templates/help/searchResults.tpl,
	  templates/help/toc.tpl, templates/help/topic.tpl,
	  templates/help/view.tpl: #1953# Corrected broken help links

2005-12-19 10:28  alec

	* classes/: core/Request.inc.php,
	  submission/proofreader/ProofreaderAction.inc.php: #1951#
	  Corrected redirect/url problems

2005-12-19 10:07  alec

	* plugins/importexport/native/NativeImportDom.inc.php: #1957#
	  Corrected missing <pages> node handler in native import

2005-12-18 16:42  kevin

	* classes/: article/PublishedArticleDAO.inc.php,
	  journal/SectionDAO.inc.php: #1956# Fix DB-compatibility bug in
	  SELECT DISTINCT statement.  Modified Files:
	  classes/article/PublishedArticleDAO.inc.php
	  classes/journal/SectionDAO.inc.php

2005-12-18 16:03  kevin

	* pages/layoutEditor/SubmissionCommentsHandler.inc.php: Fix a typo.
	  Modified Files:
	  pages/layoutEditor/SubmissionCommentsHandler.inc.php

2005-12-18 15:58  kevin

	* classes/submission/author/AuthorSubmission.inc.php: Fix missing
	  return statement.  Modified Files:
	  classes/submission/author/AuthorSubmission.inc.php

2005-12-18 15:51  kevin

	* locale/en_US/locale.xml: Fix a typo.	Modified Files:
	  locale/en_US/locale.xml

2005-12-18 15:49  kevin

	* classes/submission/sectionEditor/SectionEditorAction.inc.php:
	  #1955 notify reviewer email not sent when access keys enabled.
	  Modified Files:
	  classes/submission/sectionEditor/SectionEditorAction.inc.php

2005-12-18 12:46  alec

	* pages/: author/TrackSubmissionHandler.inc.php,
	  copyeditor/SubmissionCopyeditHandler.inc.php,
	  layoutEditor/SubmissionLayoutHandler.inc.php,
	  proofreader/SubmissionProofreadHandler.inc.php,
	  sectionEditor/SubmissionEditHandler.inc.php: #1951# Corrected
	  remaining old-style URLs

2005-12-18 11:44  alec

	* classes/: core/Request.inc.php, template/TemplateManager.inc.php:
	  #1950# Corrected escaping of URLs

2005-12-18 11:28  alec

	* classes/template/TemplateManager.inc.php,
	  plugins/importexport/users/index.tpl,
	  templates/admin/importOJS1.tpl,
	  templates/admin/journalSettings.tpl,
	  templates/admin/languages.tpl, templates/admin/settings.tpl,
	  templates/admin/systemConfig.tpl,
	  templates/admin/auth/sourceSettings.tpl,
	  templates/author/submit/step1.tpl,
	  templates/author/submit/suppFile.tpl,
	  templates/common/sidebar.tpl,
	  templates/editor/schedulingQueue.tpl,
	  templates/editor/submissions.tpl,
	  templates/editor/issues/createIssue.tpl,
	  templates/editor/issues/issueData.tpl,
	  templates/editor/issues/issueToc.tpl,
	  templates/manager/emails/emailTemplateForm.tpl,
	  templates/manager/groups/groupForm.tpl,
	  templates/manager/people/searchUsers.tpl,
	  templates/manager/people/userProfileForm.tpl,
	  templates/manager/sections/sectionForm.tpl,
	  templates/manager/setup/step1.tpl,
	  templates/manager/setup/step2.tpl,
	  templates/manager/setup/step3.tpl,
	  templates/manager/setup/step4.tpl,
	  templates/manager/setup/step5.tpl, templates/rtadmin/context.tpl,
	  templates/rtadmin/search.tpl, templates/rtadmin/settings.tpl,
	  templates/rtadmin/version.tpl,
	  templates/sectionEditor/createReviewerForm.tpl,
	  templates/sectionEditor/index.tpl,
	  templates/sectionEditor/reviewerRecommendation.tpl,
	  templates/sectionEditor/searchUsers.tpl,
	  templates/sectionEditor/submission/status.tpl,
	  templates/submission/layout/galleyForm.tpl,
	  templates/subscription/subscriptionForm.tpl,
	  templates/subscription/subscriptionTypeForm.tpl,
	  templates/user/changePassword.tpl,
	  templates/user/loginChangePassword.tpl,
	  templates/user/profile.tpl, templates/user/register.tpl: #1950#
	  Corrected escaping in Javascript code

2005-12-17 18:28  kevin

	* templates/: about/index.tpl, comment/comments.tpl: Fix a couple
	  of bugs.  Modified Files:	templates/about/index.tpl
	  templates/comment/comments.tpl

2005-12-15 13:16  alec

	* classes/file/FileManager.inc.php, classes/mail/Mail.inc.php,
	  classes/site/ImportOJS1.inc.php, classes/user/CountryDAO.inc.php,
	  pages/manager/FilesHandler.inc.php: #1917# Reference issues
	  corrected; #1948# Using String::mime_content_type instead of
	  mime_content_type

2005-12-15 11:23  alec

	* classes/: mail/MailTemplate.inc.php, oai/ojs/OAIDAO.inc.php,
	  template/TemplateManager.inc.php: #1712# Several URLs corrected;
	  indexUrl removed from templates

2005-12-15 10:17  alec

	* classes/manager/form/SectionForm.inc.php,
	  rt/en_US/Humanities.xml: #1481# Newly-created sections go to end;
	  updated humanities RST.

2005-12-14 20:05  alec

	* pages/author/SubmitHandler.inc.php: #1481# Corrected bad submit
	  redirect

2005-12-14 19:47  alec

	* classes/core/Request.inc.php, classes/xml/XMLParser.inc.php,
	  rt/en_US/Humanities.xml: #1481# Misc tweaks

2005-12-14 12:19  alec

	* classes/mail/Mail.inc.php, classes/mail/MailTemplate.inc.php,
	  classes/sectionEditor/form/CreateReviewerForm.inc.php,
	  classes/submission/sectionEditor/SectionEditorAction.inc.php,
	  locale/en_US/locale.xml, templates/email/email.tpl,
	  templates/manager/people/email.tpl, templates/rt/email.tpl,
	  templates/submission/comment/commentEmail.tpl,
	  templates/user/email.tpl: #1906# Email security problems
	  corrected; phrasing changes.

2005-12-14 10:13  alec

	* templates/reviewer/completed.tpl: #1944# Updated Archives
	  headings #1906# Corrected missing reviewer counts

2005-12-13 22:04  alec

	* classes/submission/reviewer/ReviewerSubmissionDAO.inc.php: #1944#
	  Missing column in select

2005-12-13 22:01  alec

	* classes/submission/reviewer/ReviewerSubmissionDAO.inc.php,
	  templates/reviewer/navsidebar.tpl: #1944# Corrected reviewer
	  counts

2005-12-13 12:00  alec

	* classes/mail/ArticleMailTemplate.inc.php,
	  classes/mail/Mail.inc.php,
	  classes/submission/reviewer/ReviewerSubmissionDAO.inc.php,
	  classes/submission/sectionEditor/SectionEditorAction.inc.php,
	  templates/reviewer/submission.tpl: #1944# Corrected reviewers'
	  declined submissions remaining in active list; #1906# Corrected
	  several problems with one-click

2005-12-13 10:58  alec

	* pages/reviewer/SubmissionReviewHandler.inc.php: #1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used#1906# Corrected wrong user IDs being
	  used#1906# Corrected wrong user IDs being used#1906# Corrected
	  wrong user IDs being used

2005-12-13 10:43  alec

	* templates/sectionEditor/submission/peerReview.tpl: #1943#
	  Corrected typo

2005-12-13 10:30  alec

	* pages/manager/ManagerHandler.inc.php: #1945# Allowed Site Admin
	  into Journal Management.

2005-12-12 17:52  alec

	* classes/template/TemplateManager.inc.php: #1931# Worked around
	  odd reference issue

2005-12-12 17:48  alec

	* lib/smarty/Smarty.class.php: #1481# Corrected smarty bug (?)

2005-12-12 17:41  alec

	* classes/core/Request.inc.php, classes/plugins/Plugin.inc.php,
	  classes/plugins/PluginSettingsDAO.inc.php,
	  classes/sectionEditor/form/CreateReviewerForm.inc.php,
	  locale/en_US/locale.xml,
	  pages/sectionEditor/SectionEditorHandler.inc.php,
	  pages/sectionEditor/SubmissionEditHandler.inc.php,
	  templates/sectionEditor/createReviewerForm.tpl,
	  templates/sectionEditor/selectReviewer.tpl: #1676# Clarified "Add
	  New Reviewer" & added reviewer creation form; #1481# Misc. typos
	  and cleanup

2005-12-08 17:54  alec

	* classes/article/log/ArticleEventLogEntry.inc.php,
	  classes/author/form/submit/AuthorSubmitForm.inc.php,
	  classes/author/form/submit/AuthorSubmitStep1Form.inc.php,
	  classes/author/form/submit/AuthorSubmitStep2Form.inc.php,
	  classes/author/form/submit/AuthorSubmitStep3Form.inc.php,
	  classes/author/form/submit/AuthorSubmitStep4Form.inc.php,
	  classes/author/form/submit/AuthorSubmitStep5Form.inc.php,
	  classes/author/form/submit/AuthorSubmitSuppFileForm.inc.php,
	  classes/submission/editor/EditorAction.inc.php,
	  docs/dev/log-status.xls, locale/en_US/locale.xml,
	  pages/author/AuthorHandler.inc.php,
	  pages/author/SubmitHandler.inc.php,
	  templates/author/submit/complete.tpl: #1481# Cleanup of author
	  submit process (HAD SECURITY PROBLEMS!); #1939# Expedite feature
	  for Editors who submit articles

2005-12-08 15:39  alec

	* classes/submission/author/AuthorAction.inc.php: #1920# Fixed typo

2005-12-08 14:17  alec

	* classes/mail/EmailTemplateDAO.inc.php: #1940# Corrected bad join
	  for custom emails

2005-12-08 10:57  alec

	* classes/journal/JournalReportIterator.inc.php,
	  classes/journal/JournalStatisticsDAO.inc.php,
	  locale/en_US/locale.xml, pages/manager/StatisticsHandler.inc.php:
	  #977# Additional report types implemented; corrections for
	  edit_assignment cardinality changes.

2005-12-08 09:13  alec

	* classes/submission/editAssignment/EditAssignmentDAO.inc.php,
	  templates/sectionEditor/submission.tpl,
	  templates/sectionEditor/submission/editors.tpl,
	  templates/sectionEditor/submission/management.tpl,
	  templates/sectionEditor/submission/metadata.tpl,
	  templates/sectionEditor/submission/status.tpl: #1920# John's note
	  #9

2005-12-08 09:01  alec

	* classes/install/Install.inc.php,
	  pages/manager/ManagerHandler.inc.php: #1938# Fixed manual
	  install.

2005-12-07 11:08  alec

	* classes/security/AuthSource.inc.php,
	  classes/security/AuthSourceDAO.inc.php,
	  classes/site/ImportOJS1.inc.php,
	  classes/submission/author/AuthorAction.inc.php,
	  classes/submission/author/AuthorSubmission.inc.php,
	  classes/submission/author/AuthorSubmissionDAO.inc.php,
	  classes/submission/copyeditor/CopyeditorAction.inc.php,
	  classes/submission/copyeditor/CopyeditorSubmission.inc.php,
	  classes/submission/copyeditor/CopyeditorSubmissionDAO.inc.php,
	  classes/submission/editAssignment/EditAssignment.inc.php,
	  classes/submission/editAssignment/EditAssignmentDAO.inc.php,
	  classes/submission/editor/EditorAction.inc.php,
	  classes/submission/editor/EditorSubmissionDAO.inc.php,
	  classes/submission/form/comment/CopyeditCommentForm.inc.php,
	  classes/submission/form/comment/EditCommentForm.inc.php,
	  classes/submission/form/comment/EditorDecisionCommentForm.inc.php,
	  classes/submission/form/comment/LayoutCommentForm.inc.php,
	  classes/submission/form/comment/PeerReviewCommentForm.inc.php,
	  classes/submission/form/comment/ProofreadCommentForm.inc.php,
	  classes/submission/layoutEditor/LayoutEditorAction.inc.php,
	  classes/submission/layoutEditor/LayoutEditorSubmission.inc.php,
	  classes/submission/layoutEditor/LayoutEditorSubmissionDAO.inc.php,
	  classes/submission/proofreader/ProofreaderAction.inc.php,
	  classes/submission/proofreader/ProofreaderSubmission.inc.php,
	  classes/submission/proofreader/ProofreaderSubmissionDAO.inc.php,
	  classes/submission/reviewer/ReviewerAction.inc.php,
	  classes/submission/reviewer/ReviewerSubmission.inc.php,
	  classes/submission/reviewer/ReviewerSubmissionDAO.inc.php,
	  classes/submission/sectionEditor/SectionEditorAction.inc.php,
	  classes/submission/sectionEditor/SectionEditorSubmission.inc.php,
	  classes/submission/sectionEditor/SectionEditorSubmissionDAO.inc.php,
	  classes/template/TemplateManager.inc.php,
	  dbscripts/xml/ojs_schema.xml, locale/en_US/locale.xml,
	  pages/author/TrackSubmissionHandler.inc.php,
	  pages/editor/EditorHandler.inc.php,
	  pages/reviewer/SubmissionReviewHandler.inc.php,
	  pages/sectionEditor/SectionEditorHandler.inc.php,
	  pages/sectionEditor/SubmissionEditHandler.inc.php,
	  templates/author/submission/management.tpl,
	  templates/author/submission/summary.tpl,
	  templates/copyeditor/completed.tpl,
	  templates/copyeditor/submission/summary.tpl,
	  templates/editor/schedulingQueue.tpl,
	  templates/editor/selectSectionEditor.tpl,
	  templates/editor/submissions.tpl,
	  templates/editor/submissionsArchives.tpl,
	  templates/editor/submissionsInEditing.tpl,
	  templates/editor/submissionsInReview.tpl,
	  templates/editor/submissionsUnassigned.tpl,
	  templates/layoutEditor/completed.tpl,
	  templates/layoutEditor/submission/summary.tpl,
	  templates/manager/groups/selectUser.tpl,
	  templates/manager/people/enrollment.tpl,
	  templates/manager/people/searchUsers.tpl,
	  templates/proofreader/completed.tpl,
	  templates/proofreader/submission/summary.tpl,
	  templates/reviewer/submission.tpl,
	  templates/search/searchResults.tpl,
	  templates/sectionEditor/index.tpl,
	  templates/sectionEditor/searchUsers.tpl,
	  templates/sectionEditor/selectReviewer.tpl,
	  templates/sectionEditor/selectUser.tpl,
	  templates/sectionEditor/submission.tpl,
	  templates/sectionEditor/submissionEditing.tpl,
	  templates/sectionEditor/submissionEmailLog.tpl,
	  templates/sectionEditor/submissionEmailLogEntry.tpl,
	  templates/sectionEditor/submissionEventLog.tpl,
	  templates/sectionEditor/submissionEventLogEntry.tpl,
	  templates/sectionEditor/submissionHistory.tpl,
	  templates/sectionEditor/submissionNotes.tpl,
	  templates/sectionEditor/submissionRegrets.tpl,
	  templates/sectionEditor/submissionReview.tpl,
	  templates/sectionEditor/submissionsArchives.tpl,
	  templates/sectionEditor/submissionsInEditing.tpl,
	  templates/sectionEditor/submissionsInReview.tpl,
	  templates/sectionEditor/submission/management.tpl,
	  templates/sectionEditor/submission/summary.tpl,
	  templates/subscription/users.tpl: #954# Fixed journal delete bug;
	  #1930# Country add to authors; #1920# Change in edit assignment
	  cardinalities; #1712# URL corrections

2005-12-06 19:20  alec

	* classes/journal/JournalDAO.inc.php: #954# Fixed board cleanup
	  typo

2005-12-06 19:17  alec

	* classes/journal/JournalSettingsDAO.inc.php: #1917# Reference
	  error

2005-12-06 17:21  alec

	* classes/cache/CacheManager.inc.php: #1917# Corrected reference
	  problem

2005-12-06 17:20  alec

	* classes/cache/CacheManager.inc.php: #1917# Corrected ref problem

2005-12-05 22:04  alec

	* classes/article/Author.inc.php,
	  classes/article/AuthorDAO.inc.php,
	  classes/author/form/submit/AuthorSubmitStep1Form.inc.php,
	  classes/author/form/submit/AuthorSubmitStep2Form.inc.php,
	  classes/journal/JournalReportIterator.inc.php,
	  classes/journal/JournalStatisticsDAO.inc.php,
	  classes/submission/reviewAssignment/ReviewAssignment.inc.php,
	  dbscripts/xml/ojs_schema.xml, locale/en_US/locale.xml,
	  pages/manager/StatisticsHandler.inc.php,
	  templates/author/submit/step2.tpl,
	  templates/manager/statistics/report.tpl,
	  templates/manager/statistics/reportGenerator.tpl,
	  templates/rt/bio.tpl, templates/rt/captureCite.tpl,
	  templates/rt/citeEndNote.tpl, templates/rt/citeProCite.tpl,
	  templates/rt/citeReferenceManager.tpl, templates/rt/metadata.tpl,
	  templates/rt/rt.tpl: #977# Implemented journal report w/o field
	  checkboxes; #1930# Added country to authors; #1712# Corrected RT
	  URL bugs

2005-12-01 13:31  alec

	* classes/: mail/ArticleMailTemplate.inc.php,
	  mail/MailTemplate.inc.php, tasks/ReviewReminder.inc.php: #1933#
	  Reminder fixes

2005-12-01 10:53  alec

	* classes/search/ArticleSearchIndex.inc.php,
	  plugins/importexport/native/NativeExportDom.inc.php,
	  plugins/importexport/users/UserExportDom.inc.php,
	  templates/about/editorialTeamBio.tpl,
	  templates/author/submission/metadata.tpl,
	  templates/manager/people/userProfile.tpl, templates/rt/bio.tpl,
	  templates/sectionEditor/userProfile.tpl,
	  templates/sectionEditor/submission/metadata.tpl,
	  templates/submission/metadata/metadataView.tpl: #1932# Allowing
	  limited HTML in biographies.

2005-12-01 10:36  alec

	* pages/manager/ManagerHandler.inc.php,
	  pages/manager/PeopleHandler.inc.php,
	  templates/manager/groups/groups.tpl: #954# Added group email
	  feature

2005-11-30 12:50  alec

	* help/: help.xml, en_US/journal/topic/000032.xml: #1771# Added
	  Subscription Manager help.

2005-11-30 11:36  alec

	* pages/subscriptionManager/SubscriptionManagerHandler.inc.php:
	  #1771# Journal manager role

2005-11-30 11:31  alec

	* classes/issue/IssueAction.inc.php,
	  classes/manager/form/SubscriptionForm.inc.php,
	  classes/manager/form/SubscriptionTypeForm.inc.php,
	  classes/security/Role.inc.php, classes/security/RoleDAO.inc.php,
	  classes/security/Validation.inc.php,
	  classes/subscription/form/SubscriptionForm.inc.php,
	  classes/subscription/form/SubscriptionTypeForm.inc.php,
	  locale/en_US/locale.xml, pages/manager/PeopleHandler.inc.php,
	  pages/manager/SubscriptionHandler.inc.php,
	  pages/subscriptionManager/SubscriptionManagerHandler.inc.php,
	  pages/subscriptionManager/index.php, templates/manager/index.tpl,
	  templates/manager/people/enrollment.tpl,
	  templates/manager/people/searchUsers.tpl,
	  templates/manager/people/selectTemplate.tpl,
	  templates/manager/subscription/subscriptionForm.tpl,
	  templates/manager/subscription/subscriptionTypeForm.tpl,
	  templates/manager/subscription/subscriptionTypes.tpl,
	  templates/manager/subscription/subscriptions.tpl,
	  templates/manager/subscription/users.tpl,
	  templates/subscription/subscriptionForm.tpl,
	  templates/subscription/subscriptionTypeForm.tpl,
	  templates/subscription/subscriptionTypes.tpl,
	  templates/subscription/subscriptions.tpl,
	  templates/subscription/users.tpl: #1771# Added Subscription
	  Manager role #1712# PATH_INFO URL fixes

2005-11-29 15:28  alec

	* classes/template/TemplateManager.inc.php,
	  templates/about/editorialTeamBio.tpl,
	  templates/about/siteMap.tpl, templates/author/submission.tpl,
	  templates/author/submissionEditing.tpl,
	  templates/author/submissionReview.tpl,
	  templates/comment/comments.tpl, templates/common/header.tpl,
	  templates/copyeditor/submission.tpl,
	  templates/editor/notifyUsers.tpl, templates/email/email.tpl,
	  templates/install/install.tpl, templates/issue/viewPage.tpl,
	  templates/layoutEditor/submission.tpl,
	  templates/manager/people/email.tpl,
	  templates/proofreader/submission.tpl,
	  templates/reviewer/submission.tpl, templates/rt/email.tpl,
	  templates/rt/header.tpl, templates/sectionEditor/submission.tpl,
	  templates/sectionEditor/submissionEditing.tpl,
	  templates/sectionEditor/submissionHistory.tpl,
	  templates/sectionEditor/submissionRegrets.tpl,
	  templates/sectionEditor/submissionReview.tpl,
	  templates/sectionEditor/submission/copyedit.tpl,
	  templates/sectionEditor/submission/layout.tpl,
	  templates/sectionEditor/submission/proofread.tpl,
	  templates/submission/comment/commentEmail.tpl: #1931# Deprecated
	  assign_translate in favour of assign|translate

2005-11-29 15:19  alec

	* classes/journal/JournalStatisticsDAO.inc.php: #977# Added report
	  type-based sorting

2005-11-29 14:52  alec

	* classes/core/ItemIterator.inc.php,
	  classes/db/DAOResultFactory.inc.php,
	  classes/db/DBRowIterator.inc.php,
	  classes/journal/JournalReportIterator.inc.php,
	  classes/journal/JournalStatisticsDAO.inc.php,
	  classes/submission/author/AuthorSubmissionDAO.inc.php,
	  pages/manager/ManagerHandler.inc.php,
	  pages/manager/StatisticsHandler.inc.php,
	  templates/manager/statistics/report.tpl,
	  templates/manager/statistics/reportGenerator.tpl: #977# Reports
	  generator implementation #1481# Comments fixups

2005-11-28 19:25  alec

	* classes/journal/JournalStatisticsDAO.inc.php,
	  locale/en_US/locale.xml, pages/manager/StatisticsHandler.inc.php,
	  templates/manager/statistics/statistics.tpl: #977# Continued
	  statistics changes

2005-11-28 17:14  alec

	* classes/db/DAORegistry.inc.php,
	  classes/manager/form/UserManagementForm.inc.php,
	  classes/user/CountryDAO.inc.php, classes/user/User.inc.php,
	  classes/user/UserDAO.inc.php,
	  classes/user/form/ProfileForm.inc.php,
	  dbscripts/xml/ojs_schema.xml, docs/README,
	  locale/en_US/locale.xml, pages/about/AboutHandler.inc.php,
	  pages/manager/PeopleHandler.inc.php,
	  registry/locale/en_US/countries.xml,
	  templates/about/editorialTeam.tpl,
	  templates/about/editorialTeamBio.tpl,
	  templates/about/editorialTeamBoard.tpl,
	  templates/manager/people/userProfile.tpl,
	  templates/manager/people/userProfileForm.tpl,
	  templates/user/profile.tpl: #1930# Added country field to user
	  profiles.  Note that all locales will need country lists added to
	  registry/locale/...

2005-11-28 14:47  alec

	* classes/article/PublishedArticleDAO.inc.php,
	  classes/db/DAORegistry.inc.php, classes/issue/IssueDAO.inc.php,
	  classes/journal/JournalStatisticsDAO.inc.php,
	  classes/security/RoleDAO.inc.php, locale/en_US/locale.xml,
	  pages/manager/StatisticsHandler.inc.php,
	  templates/editor/schedulingQueue.tpl,
	  templates/manager/statistics/statistics.tpl: #1712# Corrected
	  path_info typos #977# Statistics implementation continued

2005-11-26 11:46  alec

	* templates/manager/statistics/: reportGenerator.tpl,
	  statistics.tpl: #977# Beginning of stats & reports

2005-11-26 11:45  alec

	* config.TEMPLATE.inc.php, index.php,
	  classes/article/ArticleHTMLGalley.inc.php,
	  classes/article/PublishedArticleDAO.inc.php,
	  classes/author/form/submit/AuthorSubmitStep5Form.inc.php,
	  classes/core/Handler.inc.php, classes/core/Request.inc.php,
	  classes/install/Installer.inc.php,
	  classes/issue/IssueDAO.inc.php, classes/journal/Journal.inc.php,
	  classes/mail/Mail.inc.php, classes/mail/MailTemplate.inc.php,
	  classes/plugins/AuthPlugin.inc.php,
	  classes/plugins/ImportExportPlugin.inc.php,
	  classes/security/RoleDAO.inc.php,
	  classes/security/Validation.inc.php,
	  classes/submission/author/AuthorAction.inc.php,
	  classes/submission/copyeditor/CopyeditorAction.inc.php,
	  classes/submission/editor/EditorAction.inc.php,
	  classes/submission/layoutEditor/LayoutEditorAction.inc.php,
	  classes/submission/proofreader/ProofreaderAction.inc.php,
	  classes/submission/reviewer/ReviewerAction.inc.php,
	  classes/submission/sectionEditor/SectionEditorAction.inc.php,
	  classes/tasks/ReviewReminder.inc.php,
	  classes/template/TemplateManager.inc.php,
	  classes/user/form/RegistrationForm.inc.php,
	  locale/en_US/locale.xml, pages/about/AboutHandler.inc.php,
	  pages/admin/AdminFunctionsHandler.inc.php,
	  pages/admin/AdminHandler.inc.php,
	  pages/admin/AdminJournalHandler.inc.php,
	  pages/admin/AdminLanguagesHandler.inc.php,
	  pages/admin/AdminSettingsHandler.inc.php,
	  pages/admin/AuthSourcesHandler.inc.php,
	  pages/article/ArticleHandler.inc.php,
	  pages/author/AuthorHandler.inc.php,
	  pages/author/SubmissionCommentsHandler.inc.php,
	  pages/author/SubmitHandler.inc.php,
	  pages/author/TrackSubmissionHandler.inc.php,
	  pages/comment/CommentHandler.inc.php,
	  pages/copyeditor/CopyeditorHandler.inc.php,
	  pages/copyeditor/SubmissionCommentsHandler.inc.php,
	  pages/copyeditor/SubmissionCopyeditHandler.inc.php,
	  pages/editor/EditorHandler.inc.php,
	  pages/editor/IssueManagementHandler.inc.php,
	  pages/gateway/GatewayHandler.inc.php,
	  pages/index/IndexHandler.inc.php,
	  pages/information/InformationHandler.inc.php,
	  pages/install/InstallHandler.inc.php,
	  pages/issue/IssueHandler.inc.php,
	  pages/layoutEditor/LayoutEditorHandler.inc.php,
	  pages/layoutEditor/SubmissionCommentsHandler.inc.php,
	  pages/layoutEditor/SubmissionLayoutHandler.inc.php,
	  pages/login/LoginHandler.inc.php,
	  pages/manager/EmailHandler.inc.php,
	  pages/manager/FilesHandler.inc.php,
	  pages/manager/GroupHandler.inc.php,
	  pages/manager/JournalLanguagesHandler.inc.php,
	  pages/manager/ManagerHandler.inc.php,
	  pages/manager/PeopleHandler.inc.php,
	  pages/manager/PluginHandler.inc.php,
	  pages/manager/SectionHandler.inc.php,
	  pages/manager/SetupHandler.inc.php,
	  pages/manager/StatisticsHandler.inc.php,
	  pages/manager/SubscriptionHandler.inc.php,
	  pages/oai/OAIHandler.inc.php,
	  pages/proofreader/ProofreaderHandler.inc.php,
	  pages/proofreader/SubmissionCommentsHandler.inc.php,
	  pages/proofreader/SubmissionProofreadHandler.inc.php,
	  pages/reviewer/ReviewerHandler.inc.php,
	  pages/reviewer/SubmissionCommentsHandler.inc.php,
	  pages/reviewer/SubmissionReviewHandler.inc.php,
	  pages/rt/RTHandler.inc.php, pages/rtadmin/RTAdminHandler.inc.php,
	  pages/rtadmin/RTContextHandler.inc.php,
	  pages/rtadmin/RTSearchHandler.inc.php,
	  pages/rtadmin/RTSetupHandler.inc.php,
	  pages/rtadmin/RTVersionHandler.inc.php,
	  pages/search/SearchHandler.inc.php,
	  pages/sectionEditor/SectionEditorHandler.inc.php,
	  pages/sectionEditor/SubmissionCommentsHandler.inc.php,
	  pages/sectionEditor/SubmissionEditHandler.inc.php,
	  pages/user/EmailHandler.inc.php,
	  pages/user/ProfileHandler.inc.php,
	  pages/user/RegistrationHandler.inc.php,
	  pages/user/UserHandler.inc.php,
	  plugins/importexport/erudit/EruditExportDom.inc.php,
	  plugins/importexport/erudit/EruditExportPlugin.inc.php,
	  plugins/importexport/erudit/index.tpl,
	  plugins/importexport/native/NativeImportExportPlugin.inc.php,
	  plugins/importexport/native/articleContext.tpl,
	  plugins/importexport/native/articles.tpl,
	  plugins/importexport/native/index.tpl,
	  plugins/importexport/native/issues.tpl,
	  plugins/importexport/sample/SampleImportExportPlugin.inc.php,
	  plugins/importexport/sample/issues.tpl,
	  plugins/importexport/users/UserImportExportPlugin.inc.php,
	  plugins/importexport/users/importUsersConfirm.tpl,
	  plugins/importexport/users/importUsersResults.tpl,
	  plugins/importexport/users/index.tpl,
	  templates/about/editorialPolicies.tpl,
	  templates/about/editorialTeam.tpl,
	  templates/about/editorialTeamBoard.tpl,
	  templates/about/index.tpl, templates/about/site.tpl,
	  templates/about/siteMap.tpl, templates/about/submissions.tpl,
	  templates/admin/importOJS1.tpl, templates/admin/index.tpl,
	  templates/admin/journalSettings.tpl,
	  templates/admin/journals.tpl, templates/admin/languages.tpl,
	  templates/admin/settings.tpl, templates/admin/systemConfig.tpl,
	  templates/admin/systemConfigUpdated.tpl,
	  templates/admin/systemInfo.tpl,
	  templates/admin/auth/sourceSettings.tpl,
	  templates/admin/auth/sources.tpl, templates/article/article.tpl,
	  templates/article/interstitial.tpl,
	  templates/article/pdfInterstitial.tpl,
	  templates/article/view.tpl, templates/author/active.tpl,
	  templates/author/completed.tpl, templates/author/index.tpl,
	  templates/author/navsidebar.tpl, templates/author/submission.tpl,
	  templates/author/submissionEditing.tpl,
	  templates/author/submissionReview.tpl,
	  templates/author/submission/copyedit.tpl,
	  templates/author/submission/editorDecision.tpl,
	  templates/author/submission/layout.tpl,
	  templates/author/submission/management.tpl,
	  templates/author/submission/metadata.tpl,
	  templates/author/submission/peerReview.tpl,
	  templates/author/submission/proofread.tpl,
	  templates/author/submission/summary.tpl,
	  templates/author/submit/step1.tpl,
	  templates/author/submit/step2.tpl,
	  templates/author/submit/step3.tpl,
	  templates/author/submit/step4.tpl,
	  templates/author/submit/step5.tpl,
	  templates/author/submit/submitHeader.tpl,
	  templates/author/submit/suppFile.tpl,
	  templates/comment/comment.tpl, templates/comment/comments.tpl,
	  templates/common/header.tpl, templates/common/sidebar.tpl,
	  templates/copyeditor/active.tpl,
	  templates/copyeditor/completed.tpl,
	  templates/copyeditor/index.tpl,
	  templates/copyeditor/navsidebar.tpl,
	  templates/copyeditor/submission/copyedit.tpl,
	  templates/copyeditor/submission/layout.tpl,
	  templates/copyeditor/submission/summary.tpl,
	  templates/editor/index.tpl, templates/editor/navsidebar.tpl,
	  templates/editor/notifyUsersEmail.tpl,
	  templates/editor/schedulingQueue.tpl,
	  templates/editor/selectSectionEditor.tpl,
	  templates/editor/submissions.tpl,
	  templates/editor/submissionsArchives.tpl,
	  templates/editor/submissionsInEditing.tpl,
	  templates/editor/submissionsInReview.tpl,
	  templates/editor/submissionsUnassigned.tpl,
	  templates/editor/issues/backIssues.tpl,
	  templates/editor/issues/createIssue.tpl,
	  templates/editor/issues/futureIssues.tpl,
	  templates/editor/issues/issueData.tpl,
	  templates/editor/issues/issueToc.tpl,
	  templates/gateway/lockss.tpl, templates/help/helpToc.tpl,
	  templates/help/searchResults.tpl, templates/help/toc.tpl,
	  templates/help/topic.tpl, templates/help/view.tpl,
	  templates/index/site.tpl, templates/install/install.tpl,
	  templates/install/installComplete.tpl,
	  templates/install/upgrade.tpl, templates/issue/archive.tpl,
	  templates/issue/current.tpl, templates/issue/issue.tpl,
	  templates/issue/view.tpl, templates/layoutEditor/active.tpl,
	  templates/layoutEditor/completed.tpl,
	  templates/layoutEditor/index.tpl,
	  templates/layoutEditor/navsidebar.tpl,
	  templates/layoutEditor/submission/layout.tpl,
	  templates/layoutEditor/submission/proofread.tpl,
	  templates/layoutEditor/submission/summary.tpl,
	  templates/manager/index.tpl,
	  templates/manager/languageSettings.tpl,
	  templates/manager/emails/emailTemplateForm.tpl,
	  templates/manager/emails/emails.tpl,
	  templates/manager/files/index.tpl,
	  templates/manager/groups/groupForm.tpl,
	  templates/manager/groups/groups.tpl,
	  templates/manager/groups/memberships.tpl,
	  templates/manager/groups/selectUser.tpl,
	  templates/manager/importexport/plugins.tpl,
	  templates/manager/people/email.tpl,
	  templates/manager/people/enrollSync.tpl,
	  templates/manager/people/enrollment.tpl,
	  templates/manager/people/searchUsers.tpl,
	  templates/manager/people/selectTemplate.tpl,
	  templates/manager/people/userProfile.tpl,
	  templates/manager/people/userProfileForm.tpl,
	  templates/manager/plugins/plugins.tpl,
	  templates/manager/sections/sectionForm.tpl,
	  templates/manager/sections/sections.tpl,
	  templates/manager/setup/index.tpl,
	  templates/manager/setup/settingsSaved.tpl,
	  templates/manager/setup/setupHeader.tpl,
	  templates/manager/setup/step1.tpl,
	  templates/manager/setup/step2.tpl,
	  templates/manager/setup/step3.tpl,
	  templates/manager/setup/step4.tpl,
	  templates/manager/setup/step5.tpl,
	  templates/manager/statistics/index.tpl,
	  templates/manager/subscription/subscriptionForm.tpl,
	  templates/manager/subscription/subscriptionTypeForm.tpl,
	  templates/manager/subscription/subscriptionTypes.tpl,
	  templates/manager/subscription/subscriptions.tpl,
	  templates/manager/subscription/users.tpl,
	  templates/proofreader/active.tpl,
	  templates/proofreader/completed.tpl,
	  templates/proofreader/index.tpl,
	  templates/proofreader/navsidebar.tpl,
	  templates/proofreader/submission/layout.tpl,
	  templates/proofreader/submission/proofread.tpl,
	  templates/proofreader/submission/summary.tpl,
	  templates/reviewer/active.tpl, templates/reviewer/completed.tpl,
	  templates/reviewer/index.tpl, templates/reviewer/navsidebar.tpl,
	  templates/reviewer/submission.tpl, templates/rt/captureCite.tpl,
	  templates/rt/citeEndNote.tpl, templates/rt/citeProCite.tpl,
	  templates/rt/citeReferenceManager.tpl, templates/rt/context.tpl,
	  templates/rt/metadata.tpl, templates/rt/printerFriendly.tpl,
	  templates/rt/rt.tpl, templates/rt/suppFileView.tpl,
	  templates/rt/suppFiles.tpl, templates/rtadmin/context.tpl,
	  templates/rtadmin/contexts.tpl, templates/rtadmin/index.tpl,
	  templates/rtadmin/journals.tpl, templates/rtadmin/search.tpl,
	  templates/rtadmin/searches.tpl, templates/rtadmin/settings.tpl,
	  templates/rtadmin/validate.tpl, templates/rtadmin/version.tpl,
	  templates/rtadmin/versions.tpl,
	  templates/search/advancedSearch.tpl,
	  templates/search/authorDetails.tpl,
	  templates/search/authorIndex.tpl,
	  templates/search/searchResults.tpl,
	  templates/search/titleIndex.tpl,
	  templates/sectionEditor/index.tpl,
	  templates/sectionEditor/navsidebar.tpl,
	  templates/sectionEditor/reviewerRecommendation.tpl,
	  templates/sectionEditor/searchUsers.tpl,
	  templates/sectionEditor/selectReviewer.tpl,
	  templates/sectionEditor/selectUser.tpl,
	  templates/sectionEditor/setDueDate.tpl,
	  templates/sectionEditor/submission.tpl,
	  templates/sectionEditor/submissionEditing.tpl,
	  templates/sectionEditor/submissionEmailLog.tpl,
	  templates/sectionEditor/submissionEmailLogEntry.tpl,
	  templates/sectionEditor/submissionEventLog.tpl,
	  templates/sectionEditor/submissionEventLogEntry.tpl,
	  templates/sectionEditor/submissionHistory.tpl,
	  templates/sectionEditor/submissionNotes.tpl,
	  templates/sectionEditor/submissionRegrets.tpl,
	  templates/sectionEditor/submissionReview.tpl,
	  templates/sectionEditor/submissionsArchives.tpl,
	  templates/sectionEditor/submissionsInEditing.tpl,
	  templates/sectionEditor/submissionsInReview.tpl,
	  templates/sectionEditor/userProfile.tpl,
	  templates/sectionEditor/submission/copyedit.tpl,
	  templates/sectionEditor/submission/editorDecision.tpl,
	  templates/sectionEditor/submission/layout.tpl,
	  templates/sectionEditor/submission/management.tpl,
	  templates/sectionEditor/submission/metadata.tpl,
	  templates/sectionEditor/submission/peerReview.tpl,
	  templates/sectionEditor/submission/proofread.tpl,
	  templates/sectionEditor/submission/rounds.tpl,
	  templates/sectionEditor/submission/status.tpl,
	  templates/sectionEditor/submission/summary.tpl,
	  templates/submission/comment/comment.tpl,
	  templates/submission/comment/editComment.tpl,
	  templates/submission/comment/editorDecisionComment.tpl,
	  templates/submission/comment/peerReviewComment.tpl,
	  templates/submission/layout/galleyForm.tpl,
	  templates/submission/layout/galleyView.tpl,
	  templates/submission/layout/proofGalley.tpl,
	  templates/submission/layout/proofGalleyHTML.tpl,
	  templates/submission/layout/proofGalleyTop.tpl,
	  templates/submission/metadata/metadataEdit.tpl,
	  templates/submission/metadata/metadataView.tpl,
	  templates/submission/suppFile/suppFile.tpl,
	  templates/submission/suppFile/suppFileView.tpl,
	  templates/user/changePassword.tpl, templates/user/email.tpl,
	  templates/user/index.tpl, templates/user/login.tpl,
	  templates/user/loginChangePassword.tpl,
	  templates/user/lostPassword.tpl, templates/user/profile.tpl,
	  templates/user/register.tpl, templates/user/registerSite.tpl:
	  #1926# Fix to |s between table actions #1922# Fix to localized
	  section titles #1712# Mode to disable path info #977# Beginning
	  of statistics & reports

2005-11-22 16:26  alec

	*
	  classes/submission/sectionEditor/SectionEditorSubmissionDAO.inc.php:
	  #1922# Corrected query typo.

2005-11-22 15:41  alec

	* classes/journal/SectionDAO.inc.php: #1750# Corrected join problem
	  (MySQL 5.0.15 appears to be stricter than 4.x; likely PostgreSQL
	  would have complained as well.)

2005-11-22 15:18  alec

	* plugins/importexport/native/: NativeImportDom.inc.php,
	  NativeImportExportPlugin.inc.php: #1929# Corrected command-line
	  path problem

2005-11-18 18:20  alec

	* classes/plugins/GenericPlugin.inc.php: #921# Added generic plugin
	  class.

2005-11-18 18:19  alec

	* classes/install/Install.inc.php,
	  classes/install/Installer.inc.php,
	  classes/install/Upgrade.inc.php,
	  classes/issue/IssueAction.inc.php,
	  classes/journal/JournalSettingsDAO.inc.php,
	  classes/plugins/Plugin.inc.php,
	  classes/plugins/PluginSettingsDAO.inc.php,
	  classes/submission/author/AuthorAction.inc.php,
	  classes/submission/common/Action.inc.php,
	  classes/submission/copyeditor/CopyeditorAction.inc.php,
	  classes/submission/editor/EditorAction.inc.php,
	  classes/submission/layoutEditor/LayoutEditorAction.inc.php,
	  classes/submission/proofreader/ProofreaderAction.inc.php,
	  classes/submission/reviewAssignment/ReviewAssignment.inc.php,
	  classes/submission/reviewer/ReviewerAction.inc.php,
	  classes/submission/reviewer/ReviewerSubmission.inc.php,
	  classes/submission/sectionEditor/SectionEditorAction.inc.php,
	  tools/upgrade.php: #921# Added plugin schema & data support;
	  #921# Added hook calls to action classes; #1880# Several
	  reference uses added for objects; #1481# Miscellaneous minor
	  changes.

2005-11-18 09:40  alec

	* classes/mail/MailTemplate.inc.php: #1917# PHP 5.0.5 changes into
	  BRANCH-2_0

2005-11-17 21:58  alec

	* plugins/importexport/native/native.dtd: #1928# Corrected typo in
	  native import/export DTD (article date published should be
	  required)

2005-11-17 21:36  alec

	* locale/en_US/locale.xml: #954# John's changes for Editorial Board

2005-11-17 21:36  alec

	* locale/en_US/locale.xml, templates/about/editorialTeam.tpl,
	  templates/about/editorialTeamBio.tpl,
	  templates/about/editorialTeamBoard.tpl: #954# Changed according
	  to John's last note

2005-11-17 14:34  alec

	* plugins/importexport/users/importUsersResults.tpl,
	  templates/admin/journals.tpl, templates/admin/auth/sources.tpl,
	  templates/author/submit/step4.tpl,
	  templates/layoutEditor/submission/layout.tpl,
	  templates/manager/emails/emails.tpl,
	  templates/manager/files/index.tpl,
	  templates/manager/groups/memberships.tpl,
	  templates/manager/people/enrollment.tpl,
	  templates/manager/people/searchUsers.tpl,
	  templates/manager/sections/sections.tpl,
	  templates/manager/subscription/subscriptionTypes.tpl,
	  templates/manager/subscription/subscriptions.tpl,
	  templates/sectionEditor/submissionEmailLog.tpl,
	  templates/sectionEditor/submissionEventLog.tpl,
	  templates/sectionEditor/submissionHistory.tpl,
	  templates/sectionEditor/submissionNotes.tpl,
	  templates/sectionEditor/submission/layout.tpl: #1926# Added
	  vertical bars between table actions.

2005-11-17 14:18  alec

	* help/help.xml, help/en_US/journal/toc/000001.xml,
	  pages/manager/ImportExportHandler.inc.php,
	  pages/manager/PluginHandler.inc.php,
	  help/en_US/journal/topic/000029.xml,
	  help/en_US/journal/topic/000030.xml,
	  help/en_US/journal/topic/000031.xml: #1925# Revised journal help.

2005-11-17 12:51  alec

	* classes/template/TemplateManager.inc.php, help/help.xml,
	  help/en_US/journal/toc/000001.xml,
	  help/en_US/journal/topic/000005.xml,
	  help/en_US/journal/topic/000006.xml,
	  help/en_US/journal/topic/000010.xml, locale/en_US/locale.xml,
	  pages/manager/GroupHandler.inc.php,
	  templates/about/editorialTeam.tpl,
	  templates/about/editorialTeamBio.tpl,
	  templates/about/editorialTeamBoard.tpl: #1925# Corrected help
	  files for Journal Management; #954# Editorial Team/Review Board
	  updates

2005-11-16 11:45  alec

	* plugins/importexport/native/index.tpl,
	  plugins/importexport/users/index.tpl, templates/about/index.tpl,
	  templates/admin/systemInfo.tpl, templates/comment/comments.tpl,
	  templates/gateway/lockss.tpl, templates/index/journal.tpl,
	  templates/index/site.tpl, templates/search/authorIndex.tpl,
	  templates/user/index.tpl, templates/user/register.tpl: #977#
	  Adjusted layouts to suit changes to CSS

2005-11-16 11:30  alec

	* docs/README, locale/en_US/locale.xml,
	  pages/about/AboutHandler.inc.php, styles/common.css,
	  templates/about/editorialTeam.tpl,
	  templates/about/editorialTeamBoard.tpl,
	  templates/manager/groups/groups.tpl: #954# Continued board
	  tuneups; #1481# Various typos corrected

2005-11-14 13:46  alec

	* classes/article/PublishedArticle.inc.php,
	  classes/author/form/submit/AuthorSubmitForm.inc.php,
	  classes/author/form/submit/AuthorSubmitStep3Form.inc.php,
	  classes/author/form/submit/AuthorSubmitStep4Form.inc.php,
	  classes/author/form/submit/AuthorSubmitStep5Form.inc.php,
	  classes/author/form/submit/AuthorSubmitSuppFileForm.inc.php,
	  classes/comment/form/CommentForm.inc.php,
	  classes/install/form/UpgradeForm.inc.php,
	  classes/issue/form/IssueForm.inc.php,
	  classes/oai/ojs/OAIDAO.inc.php, classes/rt/RT.inc.php,
	  classes/rt/ojs/form/ContextForm.inc.php,
	  classes/rt/ojs/form/SearchForm.inc.php,
	  classes/rt/ojs/form/VersionForm.inc.php,
	  classes/submission/author/AuthorAction.inc.php,
	  classes/submission/author/AuthorSubmission.inc.php,
	  classes/submission/copyAssignment/CopyAssignment.inc.php,
	  classes/submission/copyeditor/CopyeditorAction.inc.php,
	  classes/submission/copyeditor/CopyeditorSubmission.inc.php,
	  classes/submission/editor/EditorSubmissionDAO.inc.php,
	  classes/submission/form/ArticleGalleyForm.inc.php,
	  classes/submission/form/SuppFileForm.inc.php,
	  classes/submission/form/comment/EditCommentForm.inc.php,
	  classes/submission/layoutEditor/LayoutEditorSubmission.inc.php,
	  classes/submission/layoutEditor/LayoutEditorSubmissionDAO.inc.php,
	  classes/submission/proofreader/ProofreaderAction.inc.php,
	  classes/submission/proofreader/ProofreaderSubmission.inc.php,
	  classes/submission/proofreader/ProofreaderSubmissionDAO.inc.php,
	  classes/submission/reviewAssignment/ReviewAssignment.inc.php,
	  classes/submission/reviewer/ReviewerSubmission.inc.php,
	  classes/submission/sectionEditor/SectionEditorAction.inc.php,
	  classes/submission/sectionEditor/SectionEditorSubmission.inc.php,
	  classes/submission/sectionEditor/SectionEditorSubmissionDAO.inc.php,
	  pages/about/AboutHandler.inc.php,
	  pages/admin/AdminFunctionsHandler.inc.php,
	  pages/article/ArticleHandler.inc.php,
	  pages/author/AuthorHandler.inc.php,
	  pages/author/SubmitHandler.inc.php,
	  pages/author/TrackSubmissionHandler.inc.php,
	  pages/comment/CommentHandler.inc.php,
	  pages/copyeditor/SubmissionCopyeditHandler.inc.php,
	  pages/editor/EditorHandler.inc.php,
	  pages/editor/IssueManagementHandler.inc.php,
	  pages/help/HelpHandler.inc.php, pages/issue/IssueHandler.inc.php,
	  pages/layoutEditor/SubmissionLayoutHandler.inc.php,
	  pages/manager/EmailHandler.inc.php,
	  pages/manager/FilesHandler.inc.php,
	  pages/manager/ImportExportHandler.inc.php,
	  pages/manager/PeopleHandler.inc.php,
	  pages/manager/SectionHandler.inc.php,
	  pages/manager/SubscriptionHandler.inc.php,
	  pages/proofreader/SubmissionProofreadHandler.inc.php,
	  pages/reviewer/ReviewerHandler.inc.php,
	  pages/reviewer/SubmissionReviewHandler.inc.php,
	  pages/rt/RTHandler.inc.php,
	  pages/rtadmin/RTContextHandler.inc.php,
	  pages/rtadmin/RTSearchHandler.inc.php,
	  pages/rtadmin/RTSetupHandler.inc.php,
	  pages/search/SearchHandler.inc.php,
	  pages/sectionEditor/SubmissionEditHandler.inc.php,
	  pages/user/UserHandler.inc.php,
	  plugins/importexport/users/UserImportExportPlugin.inc.php: #1012#
	  Now assigning objects by ref; #1880# Additional reference
	  optimizations.

2005-11-14 11:32  alec

	* classes/: article/ArticleDAO.inc.php,
	  article/PublishedArticleDAO.inc.php,
	  submission/author/AuthorSubmissionDAO.inc.php,
	  submission/copyeditor/CopyeditorSubmissionDAO.inc.php,
	  submission/editor/EditorSubmissionDAO.inc.php,
	  submission/layoutEditor/LayoutEditorSubmissionDAO.inc.php,
	  submission/proofreader/ProofreaderSubmissionDAO.inc.php,
	  submission/reviewer/ReviewerSubmissionDAO.inc.php,
	  submission/sectionEditor/SectionEditorSubmissionDAO.inc.php:
	  #1922# Section titles & abbreviations localized.

2005-11-14 10:53  alec

	* classes/group/Group.inc.php, classes/journal/Section.inc.php,
	  classes/journal/SectionDAO.inc.php,
	  classes/manager/form/SectionForm.inc.php,
	  dbscripts/xml/ojs_schema.xml, locale/en_US/locale.xml,
	  pages/about/AboutHandler.inc.php,
	  plugins/importexport/native/NativeExportDom.inc.php,
	  plugins/importexport/native/NativeImportDom.inc.php,
	  plugins/importexport/native/native.dtd,
	  templates/about/editorialPolicies.tpl,
	  templates/about/editorialTeam.tpl,
	  templates/about/editorialTeamBio.tpl,
	  templates/about/editorialTeamBoard.tpl,
	  templates/editor/selectSectionEditor.tpl,
	  templates/manager/index.tpl, templates/manager/groups/groups.tpl,
	  templates/manager/sections/sectionForm.tpl,
	  templates/manager/sections/sections.tpl,
	  templates/search/authorDetails.tpl, templates/user/index.tpl:
	  #954# Further changes to editorial board / masthead / groups
	  #1922# Continued localizing section titles; just need final
	  display.

2005-11-11 16:50  alec

	* classes/db/DAO.inc.php, help/en_US/index/topic/000000.xml,
	  locale/en_US/locale.xml, templates/common/sidebar.tpl,
	  templates/user/index.tpl, templates/user/login.tpl: #1923#
	  Standardized "log in" / "login" / "sign in" as "Log In" #1481#
	  Numerous minor typos fixed

2005-11-10 16:42  alec

	* pages/manager/GroupHandler.inc.php: #954# Corrected several typos

2005-11-10 10:48  alec

	* classes/group/GroupMembershipDAO.inc.php,
	  pages/manager/GroupHandler.inc.php,
	  pages/manager/ManagerHandler.inc.php,
	  templates/manager/groups/groups.tpl,
	  templates/manager/groups/memberships.tpl,
	  templates/manager/groups/selectUser.tpl: #954# Added ordering to
	  groups and memberships; various tune-ups.

2005-11-09 15:12  alec

	* classes/db/DAORegistry.inc.php, classes/group/Group.inc.php,
	  classes/group/GroupDAO.inc.php,
	  classes/group/GroupMembership.inc.php,
	  classes/group/GroupMembershipDAO.inc.php,
	  classes/journal/Journal.inc.php,
	  classes/journal/JournalDAO.inc.php,
	  classes/mail/MailTemplate.inc.php,
	  classes/manager/form/GroupForm.inc.php,
	  classes/plugins/PluginSettingsDAO.inc.php,
	  classes/security/RoleDAO.inc.php, dbscripts/xml/ojs_schema.xml,
	  locale/en_US/locale.xml, locale/te_ST/locale.xml,
	  pages/about/AboutHandler.inc.php,
	  pages/manager/GroupHandler.inc.php,
	  pages/manager/ManagerHandler.inc.php,
	  templates/about/editorialTeamBoard.tpl,
	  templates/manager/index.tpl,
	  templates/manager/groups/groupForm.tpl,
	  templates/manager/groups/groups.tpl,
	  templates/manager/groups/memberships.tpl,
	  templates/manager/groups/selectUser.tpl,
	  templates/manager/subscription/subscriptions.tpl,
	  tools/test/src/org/pkp/ojs/OJSTestCase.java: #954# Added
	  Editorial Board information #1481# Corrected various comment
	  typos #1881# Continued JUnit infrastructure development #1917#
	  PHP 5.0.5 reference check fixes

2005-11-08 17:04  alec

	* classes/form/Form.inc.php: #1919# Changed form asterisks for
	  required fields to non-breaking

2005-11-08 13:20  alec

	* locale/en_US/locale.xml: #1918# Added missing locale key
	  icon.comment.alt

2005-11-08 13:17  alec

	* classes/mail/MailTemplate.inc.php: #1917# Corrected reference
	  abuse

2005-11-08 12:40  alec

	* styles/common.css: #1184# Fine-tuning to avoid overrunning custom
	  footer

2005-11-08 12:12  alec

	* classes/cache/FileCache.inc.php, dbscripts/xml/ojs_schema.xml:
	  #1914# Shortened plugin settings field name (key too long using
	  Unicode); #1913# Changed file cache to fall back on no caching
	  when there are permission problems (otherwise there's an instant
	  error msg in most install situations).

2005-11-07 10:12  alec

	* styles/common.css, templates/common/footer.tpl,
	  templates/common/header.tpl: #1184# Another try at footer glitch

2005-11-04 17:46  alec

	* styles/common.css: #1189# Corrected UI glitch.

2005-11-04 12:00  alec

	* classes/template/TemplateManager.inc.php,
	  templates/common/header.tpl: #1915# Corrected problem with logos
	  in journal setup pages

2005-11-04 11:08  alec

	* classes/template/TemplateManager.inc.php,
	  templates/common/header.tpl: #1915# Corrected logo setting
	  clobbering

2005-11-04 10:53  alec

	* cache/_db/.cvsignore, cache/t_cache/.cvsignore,
	  cache/t_compile/.cvsignore, cache/t_config/.cvsignore,
	  classes/cache/CacheManager.inc.php,
	  classes/cache/FileCache.inc.php, classes/db/XMLDAO.inc.php,
	  classes/i18n/Locale.inc.php,
	  classes/template/TemplateManager.inc.php, docs/README,
	  docs/release-notes/README-2.1.0, help/cache/.cvsignore,
	  locale/cache/.cvsignore, locale/en_US/locale.xml,
	  templates/install/install.tpl, templates/t_cache/.cvsignore,
	  templates/t_compile/.cvsignore, templates/t_config/.cvsignore:
	  #1478# Moved caching out of files directory; caching enhancements

2005-11-03 20:57  alec

	* config.TEMPLATE.inc.php: #1913# Default to file-based caching

2005-11-03 19:58  alec

	* classes/submission/sectionEditor/SectionEditorAction.inc.php,
	  dbscripts/xml/upgrade/2.1.0_update.xml: #1906# Corrected typos in
	  email data and SectionEditorAction.

2005-11-03 19:52  alec

	* classes/submission/sectionEditor/SectionEditorAction.inc.php,
	  classes/tasks/ReviewReminder.inc.php, dbscripts/xml/upgrade.xml,
	  dbscripts/xml/data/email_templates.xml,
	  dbscripts/xml/data/locale/en_US/email_templates_data.xml,
	  dbscripts/xml/upgrade/2.1.0_update.xml,
	  docs/release-notes/README-2.1.0: #1906# Added templates for
	  one-click reviewer access including upgrade code.

2005-11-03 18:03  alec

	* classes/db/DAORegistry.inc.php,
	  classes/journal/JournalSettingsDAO.inc.php,
	  classes/plugins/AuthPlugin.inc.php,
	  classes/plugins/ImportExportPlugin.inc.php,
	  classes/plugins/Plugin.inc.php,
	  classes/plugins/PluginRegistry.inc.php,
	  classes/plugins/PluginSettingsDAO.inc.php,
	  dbscripts/xml/ojs_schema.xml, locale/en_US/locale.xml,
	  pages/manager/ManagerHandler.inc.php,
	  pages/manager/PluginHandler.inc.php,
	  plugins/auth/ldap/LDAPAuthPlugin.inc.php,
	  templates/manager/index.tpl,
	  templates/manager/plugins/plugins.tpl: #1914# Added Plugin
	  Settings info and plugin management interface.

2005-11-03 14:35  alec

	* classes/db/DAO.inc.php, docs/README, locale/en_US/locale.xml,
	  templates/install/install.tpl: #1478# Merged locale, help, ADODB
	  caches into one dir

2005-11-03 13:08  alec

	* config.TEMPLATE.inc.php, classes/cache/CacheManager.inc.php,
	  classes/cache/FileCache.inc.php,
	  classes/cache/GenericCache.inc.php,
	  classes/cache/MemcacheCache.inc.php, classes/help/Help.inc.php,
	  classes/help/HelpTocDAO.inc.php,
	  classes/help/HelpTopicDAO.inc.php, classes/i18n/Locale.inc.php,
	  classes/template/TemplateManager.inc.php,
	  docs/release-notes/README-2.1.0, includes/functions.inc.php,
	  locale/en_US/locale.xml, pages/help/HelpHandler.inc.php,
	  templates/common/footer.tpl: #1478# Moved help cache into caching
	  infrastructure #1913# Fine-tuning of caching infrastructure

2005-11-02 15:25  alec

	* classes/cache/CacheManager.inc.php,
	  classes/cache/FileCache.inc.php,
	  classes/cache/GenericCache.inc.php,
	  classes/cache/MemcacheCache.inc.php, classes/i18n/Locale.inc.php,
	  classes/journal/JournalSettingsDAO.inc.php,
	  classes/plugins/Plugin.inc.php,
	  classes/template/TemplateManager.inc.php,
	  locale/en_US/locale.xml, templates/common/footer.tpl: #1913#
	  Moved locale data over to caching infrastructure

2005-11-02 11:43  alec

	* cache/.cvsignore: #1913# Added cache dir

2005-11-02 11:42  alec

	* config.TEMPLATE.inc.php, classes/cache/CacheManager.inc.php,
	  classes/cache/FileCache.inc.php,
	  classes/cache/GenericCache.inc.php,
	  classes/cache/MemcacheCache.inc.php,
	  classes/journal/JournalSettingsDAO.inc.php,
	  docs/release-notes/README-2.1.0, locale/en_US/locale.xml,
	  pages/admin/AdminFunctionsHandler.inc.php,
	  pages/admin/AdminHandler.inc.php, templates/admin/index.tpl:
	  #1913# Added basic data caching infrastructure

2005-10-31 14:06  alec

	* classes/article/ArticleFile.inc.php,
	  classes/article/ArticleFileDAO.inc.php,
	  classes/article/SuppFileDAO.inc.php,
	  pages/article/ArticleHandler.inc.php, registry/inlineTypes.txt,
	  templates/rt/suppFiles.tpl: #1910# Added inlining of some MIME
	  types for supp files.

2005-10-31 12:16  alec

	* classes/submission/sectionEditor/SectionEditorAction.inc.php,
	  dbscripts/xml/data/email_templates.xml,
	  dbscripts/xml/data/locale/en_US/email_templates_data.xml,
	  locale/en_US/locale.xml,
	  pages/sectionEditor/SubmissionEditHandler.inc.php,
	  templates/manager/setup/step2.tpl,
	  templates/sectionEditor/submission/peerReview.tpl: #1396# Removed
	  "Initiate All" feature; #1906# Added note for one-click reviewer
	  access in setup

2005-10-31 09:13  alec

	* classes/article/ArticleHTMLGalley.inc.php: #1909# Added
	  case-insensitivity to src= in HTML galley tag rewriting

2005-10-29 01:16  alec

	* registry/journalSettings.xml: #1908# Changed default weeks for
	  review setting to 4.

2005-10-28 18:10  alec

	* registry/journalSettings.xml: #1908# Missing default setting for
	  typical number of weeks for review

2005-10-28 18:06  alec

	* classes/issue/form/IssueForm.inc.php: #1907# Corrected warning
	  message if open access date is null for issue

2005-10-27 16:50  alec

	* classes/: issue/IssueDAO.inc.php, journal/SectionDAO.inc.php,
	  site/ImportOJS1.inc.php: #1750# Added OJS 1 import to
	  issue-specific section ordering

2005-10-27 16:08  alec

	* classes/article/PublishedArticleDAO.inc.php,
	  classes/journal/SectionDAO.inc.php, dbscripts/xml/ojs_schema.xml,
	  locale/en_US/locale.xml, pages/editor/EditorHandler.inc.php,
	  pages/editor/IssueManagementHandler.inc.php,
	  templates/editor/issues/issueToc.tpl: #1750# Issue-specific
	  section ordering added.

2005-10-26 20:10  alec

	* classes/db/DAORegistry.inc.php,
	  classes/manager/form/setup/JournalSetupStep2Form.inc.php,
	  classes/security/AccessKey.inc.php,
	  classes/security/AccessKeyDAO.inc.php,
	  classes/security/AccessKeyManager.inc.php,
	  classes/submission/common/Action.inc.php,
	  classes/submission/form/comment/CommentForm.inc.php,
	  classes/submission/form/comment/EditCommentForm.inc.php,
	  classes/submission/reviewer/ReviewerAction.inc.php,
	  classes/submission/sectionEditor/SectionEditorAction.inc.php,
	  dbscripts/xml/ojs_schema.xml, locale/en_US/locale.xml,
	  pages/reviewer/ReviewerHandler.inc.php,
	  pages/reviewer/SubmissionCommentsHandler.inc.php,
	  pages/reviewer/SubmissionReviewHandler.inc.php,
	  templates/manager/setup/step2.tpl,
	  templates/reviewer/navsidebar.tpl,
	  templates/submission/comment/peerReviewComment.tpl: #1906# Added
	  one-click access for reviewers.

2005-10-26 13:30  alec

	* locale/en_US/locale.xml, templates/author/submit/step3.tpl:
	  #1905# Added warning pop-up if author tries to complete
	  submission without uploading submission file

2005-10-26 11:19  alec

	* classes/mail/MailTemplate.inc.php: #1786# Corrected missing skip
	  variable

2005-10-19 11:44  alec

	* classes/mail/: MailTemplate.inc.php: #1903# Corrected reference
	  problem in MailTemplate

2005-10-18 16:39  alec

	* classes/core/String.inc.php,
	  classes/mail/ArticleMailTemplate.inc.php,
	  classes/plugins/HookRegistry.inc.php,
	  classes/submission/form/comment/CommentForm.inc.php,
	  classes/submission/form/comment/EditCommentForm.inc.php,
	  classes/submission/form/comment/EditorDecisionCommentForm.inc.php,
	  classes/submission/form/comment/PeerReviewCommentForm.inc.php,
	  classes/submission/reviewer/ReviewerAction.inc.php,
	  classes/template/TemplateManager.inc.php,
	  pages/comment/CommentHandler.inc.php, pages/rt/RTHandler.inc.php,
	  pages/user/EmailHandler.inc.php,
	  plugins/importexport/erudit/EruditExportDom.inc.php,
	  plugins/importexport/erudit/index.tpl,
	  plugins/importexport/native/articles.tpl,
	  plugins/importexport/native/importSuccess.tpl,
	  templates/article/article.tpl, templates/author/active.tpl,
	  templates/author/completed.tpl,
	  templates/author/submission/management.tpl,
	  templates/author/submission/metadata.tpl,
	  templates/author/submission/summary.tpl,
	  templates/copyeditor/active.tpl,
	  templates/copyeditor/completed.tpl,
	  templates/copyeditor/submission/summary.tpl,
	  templates/editor/notifyUsersEmail.tpl,
	  templates/editor/schedulingQueue.tpl,
	  templates/editor/submissionsArchives.tpl,
	  templates/editor/submissionsInEditing.tpl,
	  templates/editor/submissionsInReview.tpl,
	  templates/editor/submissionsUnassigned.tpl,
	  templates/editor/issues/issueToc.tpl, templates/issue/issue.tpl,
	  templates/layoutEditor/active.tpl,
	  templates/layoutEditor/completed.tpl,
	  templates/layoutEditor/submission/summary.tpl,
	  templates/proofreader/active.tpl,
	  templates/proofreader/completed.tpl,
	  templates/proofreader/submission/summary.tpl,
	  templates/reviewer/active.tpl, templates/reviewer/completed.tpl,
	  templates/reviewer/submission.tpl, templates/rt/bio.tpl,
	  templates/rt/captureCite.tpl, templates/rt/citeEndNote.tpl,
	  templates/rt/citeProCite.tpl,
	  templates/rt/citeReferenceManager.tpl, templates/rt/context.tpl,
	  templates/rt/metadata.tpl, templates/rt/printerFriendly.tpl,
	  templates/rt/rt.tpl, templates/rt/suppFileView.tpl,
	  templates/rt/suppFiles.tpl, templates/search/authorDetails.tpl,
	  templates/search/searchResults.tpl,
	  templates/search/titleIndex.tpl,
	  templates/sectionEditor/submissionsArchives.tpl,
	  templates/sectionEditor/submissionsInEditing.tpl,
	  templates/sectionEditor/submissionsInReview.tpl,
	  templates/sectionEditor/submission/management.tpl,
	  templates/sectionEditor/submission/metadata.tpl,
	  templates/sectionEditor/submission/summary.tpl: #1902# Article
	  titles now allow HTML; #1888# Additional hooks functionality

2005-10-17 12:56  alec

	* index.php, classes/core/Request.inc.php,
	  classes/plugins/Plugin.inc.php,
	  classes/template/TemplateManager.inc.php,
	  plugins/importexport/erudit/EruditExportDom.inc.php,
	  templates/about/index.tpl, templates/admin/index.tpl,
	  templates/editor/index.tpl, templates/manager/index.tpl,
	  templates/user/index.tpl: #1900# Corrected default for erudit
	  export plugin publisher; #1901# added facility for hooks in
	  Smarty templates

2005-10-17 12:07  alec

	* plugins/importexport/: native/NativeExportDom.inc.php,
	  erudit/EruditExportDom.inc.php: #1899# Corrected odd reference
	  issue with authors and native export plugin

2005-10-16 23:10  kevin

	* classes/help/HelpTopicDAO.inc.php,
	  templates/help/searchResults.tpl: #1843# Search help
	  topic/section titles; strip tags from search results output.
	  Modified Files:	  classes/help/HelpTopicDAO.inc.php
	  templates/help/searchResults.tpl

2005-10-16 18:46  kevin

	* classes/author/form/submit/AuthorSubmitStep1Form.inc.php,
	  classes/manager/form/setup/JournalSetupStep3Form.inc.php,
	  locale/en_US/locale.xml, templates/author/submit/step1.tpl,
	  templates/manager/setup/step3.tpl: #1718# Added option to require
	  authors to agree to copyright notice on submission.  Modified
	  Files:
	  classes/author/form/submit/AuthorSubmitStep1Form.inc.php
	  classes/manager/form/setup/JournalSetupStep3Form.inc.php
	  locale/en_US/locale.xml templates/author/submit/step1.tpl
	  templates/manager/setup/step3.tpl

2005-10-16 18:44  kevin

	* classes/xml/XMLParser.inc.php: #1882# Abstraction for reading
	  remote files.  Modified Files:  classes/xml/XMLParser.inc.php

2005-10-16 18:41  kevin

	* classes/file/FileWrapper.inc.php: #1882# Abstraction for reading
	  remote files.  Added Files:  classes/file/FileWrapper.inc.php

2005-10-16 15:25  kevin

	* classes/mail/MailTemplate.inc.php, locale/en_US/locale.xml,
	  templates/email/email.tpl: #1786# Added "Skip Email" option to
	  email forms to execute the action without sending the email.
	  Modified Files:      classes/mail/MailTemplate.inc.php
	  locale/en_US/locale.xml	templates/email/email.tpl

2005-10-16 13:37  kevin

	* locale/en_US/locale.xml,
	  templates/manager/people/userProfileForm.tpl: #1766# Clarify
	  system behaviour when creating a user without any assigned role.
	  Modified Files:	locale/en_US/locale.xml
	  templates/manager/people/userProfileForm.tpl

2005-10-16 13:31  kevin

	* locale/en_US/locale.xml, templates/manager/setup/step1.tpl,
	  templates/manager/setup/step2.tpl: #1769# Display
	  configuration-dependent setup options as disabled when not
	  enabled.  Modified Files:    locale/en_US/locale.xml
	  templates/manager/setup/step1.tpl
	  templates/manager/setup/step2.tpl

2005-10-16 12:40  kevin

	* templates/about/subscriptions.tpl: #1795# Show subscription type
	  description.	Modified Files:
	  templates/about/subscriptions.tpl

2005-10-16 12:27  kevin

	* pages/user/EmailHandler.inc.php: #1801# Include subject prefix in
	  author email.  Modified Files:
	  pages/user/EmailHandler.inc.php

2005-10-15 18:06  kevin

	* classes/submission/reviewAssignment/ReviewAssignment.inc.php,
	  classes/submission/sectionEditor/SectionEditorSubmissionDAO.inc.php,
	  locale/en_US/locale.xml, templates/editor/submissions.tpl,
	  templates/editor/submissionsInReview.tpl,
	  templates/sectionEditor/index.tpl,
	  templates/sectionEditor/setDueDate.tpl,
	  templates/sectionEditor/submissionsInReview.tpl: #1799# Indicate
	  review due date (in weeks) on Submissions in Review page.
	  Modified Files:
	  classes/submission/reviewAssignment/ReviewAssignment.inc.php
	  classes/submission/sectionEditor/SectionEditorSubmissionDAO.inc.php
	  locale/en_US/locale.xml templates/editor/submissions.tpl
	  templates/editor/submissionsInReview.tpl
	  templates/sectionEditor/index.tpl
	  templates/sectionEditor/setDueDate.tpl
	  templates/sectionEditor/submissionsInReview.tpl

2005-10-15 17:25  kevin

	* classes/: security/RoleDAO.inc.php, user/UserDAO.inc.php: #1855#
	  Add sorting to user listing queries.	Modified Files:
	  classes/security/RoleDAO.inc.php classes/user/UserDAO.inc.php

2005-10-15 17:16  kevin

	* classes/submission/common/Action.inc.php,
	  classes/submission/editor/EditorSubmissionDAO.inc.php,
	  pages/editor/EditorHandler.inc.php: Added
	  reviewer/copyeditor/layout editor/proofreader fields to editor's
	  submission search.  Modified Files:
	  classes/submission/common/Action.inc.php
	  classes/submission/editor/EditorSubmissionDAO.inc.php
	  pages/editor/EditorHandler.inc.php

2005-10-15 16:17  kevin

	* classes/submission/reviewer/ReviewerAction.inc.php: #1837#
	  Download access checks now take into account the
	  restrictReviewerFileAccess journal setup option.  Modified Files:
		  classes/submission/reviewer/ReviewerAction.inc.php

2005-10-15 15:54  kevin

	* locale/en_US/locale.xml, templates/about/editorialPolicies.tpl,
	  templates/images/icons/checked.gif,
	  templates/images/icons/unchecked.gif: #1809# Improvements to
	  section policies listing.  Modified Files:
	  locale/en_US/locale.xml templates/about/editorialPolicies.tpl
	  Added Files:	    templates/images/icons/checked.gif
	  templates/images/icons/unchecked.gif

2005-10-15 15:22  kevin

	* plugins/importexport/users/UserImportExportPlugin.inc.php: #1794#
	  Prevent duplicate records when exporting users by role.  Modified
	  Files:
	  plugins/importexport/users/UserImportExportPlugin.inc.php

2005-10-15 14:47  kevin

	*
	  classes/submission/sectionEditor/SectionEditorSubmissionDAO.inc.php,
	  locale/en_US/locale.xml,
	  templates/sectionEditor/selectReviewer.tpl: #1768# Added "Active"
	  column to Select Reviewer page indicating number of in-progress
	  reviews.  Modified Files:
	  classes/submission/sectionEditor/SectionEditorSubmissionDAO.inc.php
	  locale/en_US/locale.xml
	  templates/sectionEditor/selectReviewer.tpl

2005-10-12 10:55  alec

	* plugins/importexport/native/NativeImportDom.inc.php: #1880#
	  Article constructor cannot be called by reference (PHP oddness)

2005-10-11 17:08  alec

	* plugins/importexport/native/: NativeImportDom.inc.php,
	  NativeImportExportPlugin.inc.php: #1898# Added timeout prevention

2005-10-10 16:32  kevin

	* classes/db/DAORegistry.inc.php,
	  classes/manager/form/UserManagementForm.inc.php,
	  classes/plugins/AuthPlugin.inc.php,
	  classes/plugins/PluginRegistry.inc.php,
	  classes/security/AuthSource.inc.php,
	  classes/security/AuthSourceDAO.inc.php,
	  classes/security/Validation.inc.php,
	  classes/security/form/AuthSourceSettingsForm.inc.php,
	  classes/user/User.inc.php, classes/user/UserDAO.inc.php,
	  classes/user/form/ChangePasswordForm.inc.php,
	  classes/user/form/LoginChangePasswordForm.inc.php,
	  classes/user/form/ProfileForm.inc.php,
	  classes/user/form/RegistrationForm.inc.php,
	  dbscripts/xml/ojs_schema.xml, locale/en_US/locale.xml,
	  pages/admin/AdminHandler.inc.php,
	  pages/admin/AuthSourcesHandler.inc.php,
	  pages/login/LoginHandler.inc.php,
	  plugins/auth/ldap/LDAPAuthPlugin.inc.php,
	  plugins/auth/ldap/index.php, plugins/auth/ldap/settings.tpl,
	  plugins/auth/ldap/locale/en_US/locale.xml,
	  templates/admin/index.tpl, templates/admin/journals.tpl,
	  templates/admin/auth/sourceSettings.tpl,
	  templates/admin/auth/sources.tpl,
	  templates/manager/people/userProfileForm.tpl: #1889# Integrated
	  support for authentication plugins.  Modified Files:
	  classes/db/DAORegistry.inc.php
	  classes/manager/form/UserManagementForm.inc.php
	  classes/plugins/PluginRegistry.inc.php
	  classes/security/Validation.inc.php classes/user/User.inc.php
	  classes/user/UserDAO.inc.php
	  classes/user/form/ChangePasswordForm.inc.php
	  classes/user/form/LoginChangePasswordForm.inc.php
	  classes/user/form/ProfileForm.inc.php
	  classes/user/form/RegistrationForm.inc.php
	  dbscripts/xml/ojs_schema.xml locale/en_US/locale.xml
	  pages/admin/AdminHandler.inc.php
	  pages/login/LoginHandler.inc.php templates/admin/index.tpl
	  templates/admin/journals.tpl
	  templates/manager/people/userProfileForm.tpl Added Files:
	  classes/plugins/AuthPlugin.inc.php
	  classes/security/AuthSource.inc.php
	  classes/security/AuthSourceDAO.inc.php
	  classes/security/form/AuthSourceSettingsForm.inc.php
	  pages/admin/AuthSourcesHandler.inc.php
	  templates/admin/auth/sourceSettings.tpl
	  templates/admin/auth/sources.tpl
	  plugins/auth/ldap/LDAPAuthPlugin.inc.php
	  plugins/auth/ldap/index.php plugins/auth/ldap/settings.tpl
	  plugins/auth/ldap/locale/en_US/locale.xml

2005-10-05 10:12  alec

	* classes/article/ArticleHTMLGalley.inc.php: #1893# Added public
	  and sitePublic URL rewrites

2005-10-03 10:43  alec

	* rt/es_ES/: Agriculture.xml, Art_Architecture.xml,
	  Astrophysics.xml, Biology.xml, Business.xml, Chemistry.xml,
	  Cognitive_Science.xml, Computer_Science.xml, Economics.xml,
	  Education.xml, Environment.xml, General_Science.xml, Generic.xml,
	  Humanities.xml, Life_Sciences.xml, Mathematics.xml, Music.xml,
	  Physics.xml, Social_Sciences.xml: #1897# Added Spanish locale

2005-10-03 10:42  alec

	* rt/es_ES/: Agriculture.xml, Art_Architecture.xml,
	  Astrophysics.xml, Biology.xml, Business.xml, Chemistry.xml,
	  Cognitive_Science.xml, Computer_Science.xml, Economics.xml,
	  Education.xml, Environment.xml, General_Science.xml, Generic.xml,
	  Humanities.xml, Life_Sciences.xml, Mathematics.xml, Music.xml,
	  Physics.xml, Social_Sciences.xml: #1897# Added mock Spanish RT

2005-10-03 10:40  alec

	* dbscripts/xml/data/locale/es_ES/email_templates_data.xml,
	  plugins/importexport/native/locale/es_ES/locale.xml,
	  registry/locales.xml: #1897# Updated Spanish locale

2005-10-03 10:38  alec

	* dbscripts/xml/data/locale/es_ES/email_templates_data.xml,
	  registry/locales.xml: #1897# Updated Spanish locale (forgotten
	  cvs add)

2005-10-02 17:47  alec

	* locale/es_ES/locale.xml,
	  plugins/importexport/erudit/locale/es_ES/locale.xml,
	  plugins/importexport/sample/locale/es_ES/locale.xml,
	  plugins/importexport/users/locale/es_ES/locale.xml,
	  registry/locales.xml: #1897# Added es_ES locale

2005-10-02 17:46  alec

	* locale/es_ES/locale.xml,
	  plugins/importexport/erudit/locale/es_ES/locale.xml,
	  plugins/importexport/native/locale/es_ES/locale.xml,
	  plugins/importexport/sample/locale/es_ES/locale.xml,
	  plugins/importexport/users/locale/es_ES/locale.xml,
	  registry/locales.xml: #1897# Add es_ES locale

2005-09-30 12:52  alec

	* classes/search/SearchFileParser.inc.php: #1880# Corrected switch
	  problem -- previously returned, so breaks were not included;
	  added breaks.

2005-09-30 12:49  alec

	* classes/article/PublishedArticleDAO.inc.php,
	  pages/article/ArticleHandler.inc.php,
	  pages/issue/IssueHandler.inc.php,
	  plugins/importexport/erudit/EruditExportPlugin.inc.php,
	  plugins/importexport/native/NativeImportExportPlugin.inc.php:
	  #1896# Corrected context problem with public article IDs

2005-09-30 12:49  alec

	* classes/article/PublishedArticleDAO.inc.php,
	  pages/article/ArticleHandler.inc.php,
	  pages/issue/IssueHandler.inc.php,
	  plugins/importexport/erudit/EruditExportPlugin.inc.php,
	  plugins/importexport/native/NativeImportExportPlugin.inc.php:
	  #1896# Corrected public ID/journal context problem

2005-09-30 09:58  alec

	* plugins/importexport/native/NativeImportDom.inc.php: #1880# Fixed
	  incorrect optimization -- when importing issues, cannot use &new
	  Issue (why?)

2005-09-30 08:53  alec

	* plugins/importexport/native/NativeImportExportPlugin.inc.php:
	  #1895# Removed unnecessary variable#1895# Removed unnecessary
	  variable#1895# Removed unnecessary variable#1895# Removed
	  unnecessary variable#1895# Removed unnecessary variable#1895#
	  Removed unnecessary variable#1895# Removed unnecessary
	  variable#1895# Removed unnecessary variable#1895# Removed
	  unnecessary variable#1895# Removed unnecessary variable#1895#
	  Removed unnecessary variable#1895# Removed unnecessary
	  variable#1895# Removed unnecessary variable#1895# Removed
	  unnecessary variable#1895# Removed unnecessary variable#1895#
	  Removed unnecessary variable#1895# Removed unnecessary
	  variable#1895# Removed unnecessary variable#1895# Removed
	  unnecessary variable

2005-09-30 08:52  alec

	* plugins/importexport/native/: NativeImportDom.inc.php,
	  NativeImportExportPlugin.inc.php: #1895# Corrected missing
	  dependent-items delete on failure for single issue import

2005-09-30 08:31  alec

	* plugins/importexport/native/: NativeExportDom.inc.php: #1894#
	  Corrected language node vs. attribute problem

2005-09-29 22:28  alec

	* classes/article/ArticleHTMLGalley.inc.php,
	  classes/article/SuppFile.inc.php,
	  classes/article/SuppFileDAO.inc.php,
	  classes/manager/form/setup/JournalSetupStep4Form.inc.php,
	  classes/submission/form/SuppFileForm.inc.php,
	  dbscripts/xml/ojs_schema.xml, locale/en_US/locale.xml,
	  pages/article/ArticleHandler.inc.php,
	  plugins/importexport/native/NativeExportDom.inc.php,
	  plugins/importexport/native/NativeImportDom.inc.php,
	  plugins/importexport/native/native.dtd,
	  plugins/importexport/native/locale/en_US/locale.xml,
	  templates/manager/setup/step4.tpl, templates/rt/suppFileView.tpl,
	  templates/rt/suppFiles.tpl,
	  templates/submission/suppFile/suppFile.tpl: #1893# Added
	  additional URL rewriting

2005-09-28 20:41  kevin

	* classes/search/ArticleSearchDAO.inc.php,
	  dbscripts/xml/ojs_schema.xml: #1892# Search indexing
	  optimizations.  Modified Files:  Tag: BRANCH-2_0
	  classes/search/ArticleSearchDAO.inc.php
	  dbscripts/xml/ojs_schema.xml

2005-09-28 20:41  kevin

	* classes/search/ArticleSearchDAO.inc.php,
	  dbscripts/xml/ojs_schema.xml: #1892# Search indexing
	  optimizations.  Modified Files:
	  classes/search/ArticleSearchDAO.inc.php
	  dbscripts/xml/ojs_schema.xml

2005-09-26 21:20  kevin

	* classes/site/: ImportOJS1.inc.php: #1891# Review assignment
	  import bugs.	Modified Files: classes/site/ImportOJS1.inc.php

2005-09-26 09:46  alec

	* docs/release-notes/README-2.1.0: #1883# Added release notes for
	  tracking config parameters

2005-09-26 09:42  alec

	* config.TEMPLATE.inc.php, classes/mail/MailTemplate.inc.php,
	  classes/submission/sectionEditor/SectionEditorAction.inc.php,
	  pages/manager/PeopleHandler.inc.php, templates/email/email.tpl,
	  templates/manager/people/email.tpl,
	  templates/manager/people/selectTemplate.tpl,
	  templates/rt/email.tpl,
	  templates/submission/comment/commentEmail.tpl,
	  templates/user/email.tpl: #1883# Enabled attachments in all
	  emails (per config.inc.php)

2005-09-25 00:08  kevin

	* plugins/generic/.cvsignore: Added Files:
	  plugins/generic/.cvsignore

2005-09-24 11:58  alec

	* index.php, classes/article/ArticleCommentDAO.inc.php,
	  classes/article/ArticleDAO.inc.php,
	  classes/article/ArticleFileDAO.inc.php,
	  classes/article/ArticleGalleyDAO.inc.php,
	  classes/article/ArticleNoteDAO.inc.php,
	  classes/article/AuthorDAO.inc.php,
	  classes/article/PublishedArticleDAO.inc.php,
	  classes/article/SuppFileDAO.inc.php,
	  classes/article/log/ArticleEmailLogDAO.inc.php,
	  classes/article/log/ArticleEventLogDAO.inc.php,
	  classes/comment/CommentDAO.inc.php,
	  classes/core/DataObject.inc.php, classes/core/Request.inc.php,
	  classes/db/DAO.inc.php, classes/file/TemporaryFileDAO.inc.php,
	  classes/issue/IssueDAO.inc.php,
	  classes/journal/JournalDAO.inc.php,
	  classes/journal/SectionDAO.inc.php,
	  classes/mail/EmailTemplateDAO.inc.php,
	  classes/plugins/HookRegistry.inc.php,
	  classes/rt/ojs/RTDAO.inc.php, classes/security/RoleDAO.inc.php,
	  classes/site/SiteDAO.inc.php, classes/site/VersionDAO.inc.php,
	  classes/submission/author/AuthorSubmissionDAO.inc.php,
	  classes/submission/copyAssignment/CopyAssignmentDAO.inc.php,
	  classes/submission/copyeditor/CopyeditorSubmissionDAO.inc.php,
	  classes/submission/editAssignment/EditAssignmentDAO.inc.php,
	  classes/submission/editor/EditorSubmissionDAO.inc.php,
	  classes/submission/layoutAssignment/LayoutAssignmentDAO.inc.php,
	  classes/submission/layoutEditor/LayoutEditorSubmissionDAO.inc.php,
	  classes/submission/proofAssignment/ProofAssignmentDAO.inc.php,
	  classes/submission/proofreader/ProofreaderSubmissionDAO.inc.php,
	  classes/submission/reviewAssignment/ReviewAssignmentDAO.inc.php,
	  classes/submission/reviewer/ReviewerSubmissionDAO.inc.php,
	  classes/submission/sectionEditor/SectionEditorSubmissionDAO.inc.php,
	  classes/subscription/CurrencyDAO.inc.php,
	  classes/subscription/SubscriptionDAO.inc.php,
	  classes/subscription/SubscriptionTypeDAO.inc.php,
	  classes/user/UserDAO.inc.php: #1888# Added basic hooks

2005-09-23 18:19  alec

	* index.php, classes/plugins/HookRegistry.inc.php: #1888# Moved
	  HookRegistry to static implementation

2005-09-23 18:11  alec

	* index.php, classes/db/DAORegistry.inc.php,
	  classes/plugins/HookRegistry.inc.php, includes/driver.inc.php:
	  #1888# Beginnings of hooks support; #1887# Beginnings of generic
	  plugin support; reworking of DAORegistry

2005-09-23 14:08  alec

	* templates/install/upgradeComplete.tpl: #1886# Release notes were
	  unescaped.

2005-09-23 14:06  alec

	* classes/plugins/Plugin.inc.php,
	  plugins/importexport/erudit/EruditExportPlugin.inc.php,
	  plugins/importexport/native/NativeImportExportPlugin.inc.php,
	  plugins/importexport/users/UserImportExportPlugin.inc.php: #1885#
	  Plugins no longer use require(...) or include(...)

2005-09-22 17:55  alec

	* plugins/importexport/erudit/EruditExportDom.inc.php: #1884#
	  Removed additional public IDs from erudit export plugin

2005-09-22 10:50  alec

	* classes/admin/form/JournalSiteSettingsForm.inc.php,
	  classes/article/ArticleDAO.inc.php,
	  classes/author/form/submit/AuthorSubmitStep3Form.inc.php,
	  classes/author/form/submit/AuthorSubmitSuppFileForm.inc.php,
	  classes/comment/form/CommentForm.inc.php,
	  classes/core/Request.inc.php, classes/db/XMLDAO.inc.php,
	  classes/issue/IssueDAO.inc.php,
	  classes/issue/form/IssueForm.inc.php,
	  classes/journal/JournalDAO.inc.php,
	  classes/mail/ArticleMailTemplate.inc.php,
	  classes/mail/Mail.inc.php, classes/mail/MailTemplate.inc.php,
	  classes/oai/ojs/OAIDAO.inc.php,
	  classes/rt/ojs/form/ContextForm.inc.php,
	  classes/rt/ojs/form/SearchForm.inc.php,
	  classes/rt/ojs/form/VersionForm.inc.php,
	  classes/search/ArticleSearchIndex.inc.php,
	  classes/search/SearchFileParser.inc.php,
	  classes/session/SessionManager.inc.php,
	  classes/submission/author/AuthorAction.inc.php,
	  classes/submission/common/Action.inc.php,
	  classes/submission/copyeditor/CopyeditorAction.inc.php,
	  classes/submission/editor/EditorAction.inc.php,
	  classes/submission/form/ArticleGalleyForm.inc.php,
	  classes/submission/form/SuppFileForm.inc.php,
	  classes/submission/layoutEditor/LayoutEditorAction.inc.php,
	  classes/submission/proofreader/ProofreaderAction.inc.php,
	  classes/submission/reviewer/ReviewerAction.inc.php,
	  classes/submission/sectionEditor/SectionEditorAction.inc.php,
	  classes/template/TemplateManager.inc.php,
	  classes/user/form/RegistrationForm.inc.php,
	  classes/xml/XMLWriter.inc.php,
	  pages/admin/AdminJournalHandler.inc.php,
	  pages/article/ArticleHandler.inc.php,
	  pages/author/AuthorHandler.inc.php,
	  pages/author/SubmitHandler.inc.php,
	  pages/author/TrackSubmissionHandler.inc.php,
	  pages/comment/CommentHandler.inc.php,
	  pages/copyeditor/CopyeditorHandler.inc.php,
	  pages/editor/EditorHandler.inc.php,
	  pages/editor/IssueManagementHandler.inc.php,
	  pages/issue/IssueHandler.inc.php,
	  pages/layoutEditor/LayoutEditorHandler.inc.php,
	  pages/oai/OAIHandler.inc.php,
	  pages/proofreader/ProofreaderHandler.inc.php,
	  pages/reviewer/ReviewerHandler.inc.php,
	  pages/rtadmin/RTAdminHandler.inc.php,
	  pages/rtadmin/RTContextHandler.inc.php,
	  pages/rtadmin/RTSearchHandler.inc.php,
	  pages/rtadmin/RTSetupHandler.inc.php,
	  pages/rtadmin/RTVersionHandler.inc.php,
	  pages/search/SearchHandler.inc.php,
	  pages/sectionEditor/SectionEditorHandler.inc.php,
	  plugins/importexport/erudit/EruditExportDom.inc.php,
	  plugins/importexport/erudit/EruditExportPlugin.inc.php,
	  plugins/importexport/native/NativeExportDom.inc.php,
	  plugins/importexport/native/NativeImportDom.inc.php,
	  plugins/importexport/native/NativeImportExportPlugin.inc.php:
	  #1880# Constructors should be called by reference.

2005-09-22 08:44  alec

	* classes/template/TemplateManager.inc.php,
	  tools/test/lib/httpunit-1.5.4.jar, tools/test/lib/httpunit.jar,
	  tools/test/src/org/pkp/ojs/OJSTestCase.java: #1880#
	  TemplateManager reference additions; #1881# Base testing class
	  file upload functionality added

2005-09-22 08:36  alec

	* docs/: RELEASE, release-notes/ChangeLog-2.0.2,
	  release-notes/README-2.0.2: Corrected release notes/changelog
	  mixup

